import { Injectable } from '@angular/core';

@Injectable()

export class TranslateService {

  public selectedlanguage = null;

  public languages = [
    { name: 'English', translated:'English', code: 'en' },
    { name: 'Bengali', translated:'বাঙালি', code: 'bn' },
    { name: 'Gujarati', translated:'ગુજરાતી', code: 'gu' },
    { name: 'Hindi', translated:'हिंदी', code: 'hi' },
    { name: 'Kannada', translated:'ಕನ್ನಡ', code: 'kn' },
    { name: 'Malayalam', translated:'മലയാളം', code: 'ml' },
    { name: 'Marathi', translated:'मराठी', code: 'mr' },
    { name: 'Punjabi', translated:'ਪੰਜਾਬੀ', code: 'pa' },
    { name: 'Tamil', translated:'தமிழ்', code: 'ta' },
    { name: 'Telugu', translated:'తెలుగు', code: 'te' }
  ];

  public commonPage = [
    {
      0: 'Confirm', en: 'Confirm', bn: 'নিশ্চিত করা',
      gu: 'પુષ્ટિ કરો', hi: 'की पुष्टि करें', kn: 'ದೃಢೀಕರಿಸಿ', ml: 'സ്ഥിരീകരിക്കുക',
      mr: 'पुष्टी', pa: 'ਪੁਸ਼ਟੀ ਕਰੋ', ta: 'உறுதிப்படுத்தவும்',
      te: 'నిర్ధారించండి'
    },
    {
      1: 'Are you sure you want to logout?', en: 'Are you sure you want to logout?', bn: 'রে ইয়ুথ কি আপনি চান?',
      gu: 'શું તમે ખરેખર જાણવા માગો છો?', hi: 'क्या आप लॉग आउट करना चाहते हैं?', kn: 'ನೀವು ಲಾಗ್ಔಟ್ ಮಾಡಲು ಖಚಿತವಾಗಿ ಬಯಸುವಿರಾ?', ml: 'നിങ്ങൾ ലോഗ്ഔട്ട് ചെയ്യണമെന്ന് തീർച്ചയാണോ?',
      mr: 'आपण लॉगआउट करू इच्छिता याची आपल्याला खात्री आहे?', pa: 'ਕੀ ਤੁਸੀਂ ਨਿਸ਼ਚਤ ਰੂਪ ਤੋਂ ਲੌਗਆਉਟ ਕਰਨਾ ਚਾਹੁੰਦੇ ਹੋ?', ta: 'நிச்சயமாக வெளியேற வேண்டுமா?',
      te: 'మీరు ఖచ్చితంగా లాగ్అవుట్ చేయాలనుకుంటున్నారా?'
    },
    {
      2: 'Yes', en: 'Yes', bn: 'হাঁ',
      gu: 'હા', hi: 'हाँ', kn: 'ಹೌದು', ml: 'അതെ',
      mr: 'होय', pa: 'ਹਾਂ', ta: 'ஆம்',
      te: 'అవును'
    },
    {
      3: 'No', en: 'No', bn: 'না',
      gu: 'ના', hi: 'नहीं', kn: 'ಇಲ್ಲ', ml: 'ഇല്ല',
      mr: 'नाही', pa: 'ਨਹੀਂ', ta: 'இல்லை',
      te: 'తోబుట్టువుల'
    }
  ];

  public loginPage = [
    {
      0: 'Email ID', en: 'Email ID', bn: 'ইমেইল আইডি ',
      gu: 'ઇમેઇલ ID',
      hi: 'ईमेल आईडी', kn: 'ಇಮೇಲ್ ID', ml: 'ഇ - മെയിൽ ഐഡി', mr: 'ई - मेल आयडी ', pa: 'ਈ ਮੇਲ ID',
      ta: 'மின்னஞ்சல் முகவரி ', te: 'ఇమెయిల్ ID'
    },
    {
      1: 'Invalid email', en: 'Invalid email', bn: 'অবৈধ ইমেল ',
      gu: 'અમાન્ય ઇમેઇલ',
      hi: 'अवैध ईमेल', kn: 'ಅಮಾನ್ಯವಾದ ಇಮೇಲ್', ml: 'അസാധുവായ ഇമെയിൽ ', mr: 'अवैध ईमेल ', pa: 'ਗਲਤ ਈਮੇਲ',
      ta: 'தவறான மின்னஞ்சல் ', te: 'చెల్లని ఇమెయిల్'
    },
    {
      2: 'Password', en: 'Password', bn: 'পাসওয়ার্ড ',
      gu: 'પાસવર્ડ',
      hi: 'पारण शब्द ', kn: 'ಪಾಸ್ವರ್ಡ್', ml: 'Password ', mr: 'पासवर्ड ', pa: 'ਪਾਸਵਰਡ',
      ta: 'கடவுச்சொல் ', te: 'పాస్వర్డ్'

    },
    {
      3: 'Wrong Password', en: 'Wrong Password', bn: 'ভুল গুপ্তশব্দ ',
      gu: 'ખોટો પાસવર્ડ',
      hi: 'गलत पासवर्ड ', kn: 'ತಪ್ಪು ಪಾಸ್ವರ್ಡ್', ml: 'പാസ്വേഡ് തെറ്റാണ് ', mr: 'चुकीचा गुप्तशब्द',
      pa: 'ਗਲਤ ਗੁਪਤ - ਕੋਡ',
      ta: 'தவறான கடவுச்சொல்', te: 'సరియినది కాని రహస్య పదము'
    },
    {
      4: 'Register', en: 'Register', bn: 'নিবন্ধন ',
      gu: 'નોંધણી કરો',
      hi: 'रजिस्टर ', kn: 'ತಪ್ಪು ಪಾಸ್ವರ್ಡ್', ml: 'രജിസ്റ്റർ ചെയ്യുക ', mr: 'नोंदणी करा',
      pa: 'ਰਜਿਸਟਰ  ',
      ta: 'பதிவு', te: 'నమోదు'

    },
    {
      5: 'Login', en: 'Login', bn: 'লগইন ',
      gu: 'લૉગિન',
      hi: 'लॉग इन करें', kn: 'ಲಾಗಿನ್ ಮಾಡಿ', ml: 'ലോഗിൻ ', mr: 'लॉग इन',
      pa: 'ਲਾਗਿਨ',
      ta: 'உள் நுழை  ', te: 'లాగిన్'
    },
    {
      6: 'Forgot Password', en: 'Forgot Password', bn: 'পাসওয়ার্ড ভুলে গেছেন ',
      gu: 'પાસવર્ડ ભૂલી ગયા છો',
      hi: 'पासवर्ड भूल गए', kn: 'ಪಾಸ್ವರ್ಡ್ ಮರೆತಿರಾ', ml: 'പാസ്വേഡ് മറന്നോ ', mr: 'पासवर्ड विसरला',
      pa: 'ਪਾਸਵਰਡ ਭੁੱਲ ਗਏ ',
      ta: 'கடவுச்சொல்லை மறந்துவிட்டீர்களா  ', te: 'పాస్వర్డ్ మర్చిపోయారా'
    }
  ];

  public forgotPasswordPage = [
    {
      0: 'Reset Password', en: 'Reset Password', bn: 'ইবি-বিল তালিকাপাসওয়ার্ড রিসেট করুন ',
      gu: 'પાસવર્ડ ફરીથી સેટ કરો', hi: 'पासवर्ड रीसेट ', kn: 'ಪಾಸ್ವರ್ಡ್ ಮರುಹೊಂದಿಸಿ',
      ml: 'പാസ്വേഡ് പുനഃസജ്ജമാക്കുക', mr: 'पासवर्ड रीसेट करा',
      pa: 'ਪਾਸਵਰਡ ਰੀਸੈਟ ਕਰੋ', ta: 'கடவுச்சொல்லை மீட்டமைக்க',
      te: 'రహస్యపదాన్ని మార్చుకోండి'
    },
    {
      1: 'Email Address', en: 'Email Address', bn: 'ইমেল ঠিকানা', gu: 'ઈ - મેઈલ સરનામું ', hi: 'ईमेल पता ', kn: 'ಇಮೇಲ್ ವಿಳಾಸ ', ml: 'ഈ - മെയില് വിലാസം', mr: 'ईमेल पत्ता', pa: 'ਈਮੇਲ ਖਾਤਾ', ta: 'மின்னஞ்சல் முகவரி', te: 'ఇమెయిల్ చిరునామా'
    },
    {
      2: 'Reset Password', en: 'Reset Password', bn: 'ইবি-বিল তালিকাপাসওয়ার্ড রিসেট করুন ',
      gu: 'પાસવર્ડ ફરીથી સેટ કરો', hi: 'पासवर्ड रीसेट ', kn: 'ಪಾಸ್ವರ್ಡ್ ಮರುಹೊಂದಿಸಿ',
      ml: 'പാസ്വേഡ് പുനഃസജ്ജമാക്കുക', mr: 'पासवर्ड रीसेट करा', pa: 'ਪਾਸਵਰਡ ਰੀਸੈਟ ਕਰੋ',
      ta: 'கடவுச்சொல்லை மீட்டமைக்க', te: 'రహస్యపదాన్ని మార్చుకోండి  '
    },
    {
      3: 'Back to Login', en: 'Back to Login', bn: 'প্রবেশ করতে পেছান ', gu: 'લૉગિન પર પાછા જાઓ',
      hi: 'लॉगिन पर वापस जाएं ', kn: 'ಇಮೇಲ್ ಲಾಗಿನ್ಗೆ ಹಿಂತಿರುಗಿ', ml: 'ലോഗിൻ ചെയ്യുക', mr: 'लॉगिन वर परत',
      pa: 'ਲੌਗਿਨ ਤੇ ਵਾਪਸ', ta: 'மீண்டும் உள்நுழையவும்', te: 'తిరిగి లాగిన్ అవ్వండి'

    }
  ];

  public signupPage = [
    {
      0: 'Name', en: 'Name', bn: 'নাম', gu: 'નામ', hi: 'नाम', kn: 'ಹೆಸರು', ml: 'പേര്',
      mr: 'नाव', pa: 'ਨਾਮ', ta: 'பெயர்', te: 'పేరు'
    },
    {
      1: 'Name is required', en: 'Name is required', bn: 'নাম প্রয়োজন', gu: 'નામ જરૂરી છે', hi: 'नाम आवश्यक है', kn: 'ಹೆಸರು ಅಗತ್ಯವಿದೆ', ml: 'പേര്',
      mr: 'नाव आवश्यक आहे', pa: 'ਨਾਮ ਦੀ ਲੋੜ ਹੈ', ta: 'பெயர் தேவைப்படுகிறது', te: 'పేరు అవసరం'
    },
    {
      2: 'Mobile', en: 'Mobile', bn: 'মোবাইল', gu: 'મોબાઇલ', hi: 'मोबाइल ', kn: 'ಮೊಬೈಲ್', ml: 'മൊബൈൽ',
      mr: 'मोबाईल', pa: 'ਮੋਬਾਈਲ', ta: 'மொபைல்', te: 'మొబైల్'
    },
    {
      3: 'Enter a valid mobile number', en: 'Enter a valid mobile number',
      bn: 'একটি বৈধ মোবাইল নম্বর লিখুন', gu: 'માન્ય મોબાઇલ નંબર દાખલ કરો  ', hi: 'एक वैध मोबाइल नंबर दर्ज करें ', kn: 'ಮೊಬೈಲ್', ml: 'മൊബൈൽ',
      mr: 'वैध मोबाइल नंबर प्रविष्ट करा  ', pa: 'ਇੱਕ ਵੈਧ ਮੋਬਾਈਲ ਨੰਬਰ ਦਰਜ ਕਰੋ',
      ta: 'செல்லுபடியாகும் மொபைல் எண்ணை உள்ளிடவும்', te: 'చెల్లుబాటు అయ్యే మొబైల్ నంబర్ను నమోదు చేయండి'
    },
    {
      4: 'Email Address', en: 'Email Address', bn: 'ইমেল ঠিকানা',
      gu: 'ઈ - મેઈલ સરનામું ', hi: 'ईमेल पता ', kn: 'ಇಮೇಲ್ ವಿಳಾಸ ', ml: 'ഈ - മെയില് വിലാസം', mr: 'ईमेल पत्ता', pa: 'ਈਮੇਲ ਖਾਤਾ', ta: 'மின்னஞ்சல் முகவரி', te: 'ఇమెయిల్ చిరునామా'
    },
    {
      5: 'Password', en: 'Password', bn: 'পাসওয়ার্ড ',
      gu: 'પાસવર્ડ', hi: 'पारण शब्द', kn: 'ಪಾಸ್ವರ್ಡ್ ', ml: 'Password ',
      mr: 'पासवर्ड', pa: 'ਪਾਸਵਰਡ', ta: 'கடவுச்சொல் ',
      te: 'పాస్వర్డ్'
    },
    {
      6: 'Password is required ', en: 'Password is required ', bn: 'পাসওয়ার্ড প্রয়োজন',
      gu: 'પાસવર્ડ અનિવાર્ય છે ', hi: 'पासवर्ड की आवश्यकता है ', kn: 'ಗುಪ್ತಪದದ ಅಗತ್ಯವಿದೆ ',
      ml: 'പാസ്വേഡ് ആവശ്യമാണ്',
      mr: 'पासवर्ड आवश्यक आहे', pa: 'ਪਾਸਵਰਡ ਦੀ ਲੋੜ ਹੈ', ta: 'கடவுச்சொல் தேவைப்படுகிறது',
      te: 'పాస్వర్డ్ అవసరం'
    },
    {
      7: 'Confirm Password', en: 'Confirm Password', bn: 'পাসওয়ার্ডপাসওয়ার্ড নিশ্চিত করুন ',
      gu: 'પાસવર્ડની પુષ્ટિ કરો', hi: 'पासवर्ड की पुष्टि कीजिये', kn: 'ಪಾಸ್ವರ್ಡ್ ದೃಢೀಕರಿಸಿ ',
      ml: 'പാസ്വേഡ് സ്ഥിരീകരിക്കുക ',
      mr: 'पासवर्डची पुष्टी करा', pa: 'ਪਾਸਵਰਡ ਪੱਕਾ ਕਰੋ  ', ta: 'கடவுச்சொல்லை உறுதிப்படுத்துக ',
      te: 'పాస్వర్డ్ని నిర్ధారించండి'
    },
    {
      8: 'Confirm Password is required', en: 'Confirm Password is required',
      bn: 'পাসওয়ার্ড নিশ্চিত করুন প্রয়োজন বোধ করা হয় ',
      gu: 'પાસવર્ડની પુષ્ટિ કરવી જરૂરી છે', hi: 'पुष्टि करें पासवर्ड की आवश्यकता है', kn: 'ಪಾಸ್ವರ್ಡ್ ಅನ್ನು ದೃಢೀಕರಿಸುವುದು ಅಗತ್ಯ',
      ml: 'പാസ്വേഡ് സ്ഥിരീകരിക്കുക ആവശ്യമാണ് ',
      mr: 'पासवर्डची पुष्टी आवश्यक आहे', pa: 'ਪੁਸ਼ਟੀ ਪਾਸਵਰਡ ਦੀ ਲੋੜ ਹੈ', ta: 'கடவுச்சொல் உறுதிப்படுத்தப்பட வேண்டும் ',
      te: 'పాస్వర్డ్ను నిర్ధారించాల్సిన అవసరం ఉంది'
    },
    {
      9: 'Password does not match', en: 'Password does not match',
      bn: 'পাসওয়ার্ড মেলে না  ',
      gu: 'પાસવર્ડ મેળ ખાતો નથી', hi: 'पासवर्ड मैच नहीं कर रहा है ',
      kn: 'ಪಾಸ್ವರ್ಡ್ ಹೊಂದುತ್ತಿಲ್ಲ', ml: 'പാസ്വേഡ് പൊരുത്തപ്പെടുന്നില്ല ',
      mr: 'पासवर्ड जुळत नाही', pa: 'ਪਾਸਵਰਡ ਮੇਲ ਨਹੀਂ ਖਾਂਦਾ ਹੈ', ta: 'கடவுச்சொல் பொருந்தவில்லை ',
      te: 'పాస్వర్డ్ సరిపోలడం లేదు'
    },
    {
      10: 'Please tell us, who are you ?',
      en: 'Please tell us, who are you ?',
      bn: 'আমাদের বলুন, আপনি কে? ',
      gu: 'અમને જણાવો, તમે કોણ છો?', hi: 'कृपया हमें बताओ, तुम कौन हो ?',
      kn: 'ದಯವಿಟ್ಟು ನಮಗೆ ತಿಳಿಸಿ, ನೀವು ಯಾರು?', ml: 'നീ ആരാണ്? ',
      mr: 'कृपया आम्हाला सांगा, आपण कोण आहात?', pa: 'ਕਿਰਪਾ ਕਰਕੇ ਸਾਨੂੰ ਦੱਸੋ, ਤੁਸੀਂ ਕੌਣ ਹੋ?',
      ta: 'தயவு செய்து எங்களிடம் சொல், நீ யார்? ',
      te: 'మాకు చెప్పండి, మీరు ఎవరు?'
    },
    {
      11: 'Unregistered Transporter ', en: 'Unregistered Transporter',
      bn: 'অনিয়ন্ত্রিত ট্রান্সপোর্টার',
      gu: 'નોંધણી વગરના ટ્રાન્સપોર્ટર', hi: 'अनियंत्रित ट्रांसपोर्टर', kn: 'ನೋಂದಾಯಿಸದ ಟ್ರಾನ್ಸ್ಪೋರ್ಟರ್ ',
      ml: 'രജിസ്റ്റർ ചെയ്യാത്ത ട്രാൻസ്പോർട്ടർ',
      mr: 'अनोंदणीकृत ट्रांसपोर्टर', pa: 'ਅਨਰਜਿਸਟਰਡ ਟਰਾਂਸਪੋਰਟਰ', ta: 'பதிவுசெய்யப்படாத இடமாற்றாளர்',
      te: 'నమోదుకాని ట్రాన్స్పోర్టర్'
    },
    {
      12: 'Registered Businessman/Transporter', en: 'Registered Businessman/Transporter',
      bn: 'নিবন্ধিত ট্রান্সপোর্টার',
      gu: 'રજિસ્ટર્ડ ટ્રાન્સપોર્ટર', hi: 'पंजीकृत ट्रांसपोर्टर', kn: 'ನೋಂದಾಯಿತ ಟ್ರಾನ್ಸ್ಪೋರ್ಟರ್ ',
      ml: 'രജിസ്ട്രേഡ് ട്രാൻസ്പോർട്ടർ',
      mr: 'नोंदणीकृत ट्रांसपोर्टर', pa: 'ਰਜਿਸਟਰਡ ਟਰਾਂਸਪੋਰਟਰ', ta: 'பதிவுசெய்யப்படாத இடமாற்றாளர்பதிவு செய்தவர்',
      te: 'నమోదు చేసిన ట్రాన్స్పోర్టర్'
    },
    {
      13: 'User type is required ', en: 'User type is required',
      bn: 'ব্যবহারকারীর প্রকারের প্রয়োজন',
      gu: 'વપરાશકર્તા પ્રકાર જરૂરી છે', hi: 'उपयोगकर्ता प्रकार की आवश्यकता है', kn: 'ಬಳಕೆದಾರ ಪ್ರಕಾರ ಅಗತ್ಯವಿದೆ',
      ml: 'ഉപയോക്തൃ തരം ആവശ്യമാണ്',
      mr: 'वापरकर्ता प्रकार आवश्यक आहे', pa: 'ਯੂਜ਼ਰ ਕਿਸਮ ਦੀ ਲੋੜ ਹੈ', ta: 'பயனர் வகை தேவை',
      te: 'వినియోగదారు రకం అవసరం'
    },
    {
      14: 'Login', en: 'Login', bn: 'লগইন ',
      gu: 'લૉગિન',
      hi: 'लॉग इन करें', kn: 'ಲಾಗಿನ್ ಮಾಡಿ', ml: 'ലോഗിൻ ', mr: 'लॉग इन',
      pa: 'ਲਾਗਿਨ',
      ta: 'உள் நுழை  ', te: 'లాగిన్'
    },
    {
      15: 'Sign Up', en: 'Sign Up', bn: 'নিবন্ধন করু ',
      gu: 'સાઇન અપ કરો', hi: 'साइन अप करें ', kn: 'ಸೈನ್ ಅಪ್', ml: 'സൈൻ അപ്പ് ചെയ്യുക  ',
      mr: 'साइन अप करा', pa: 'ਸਾਇਨ ਅਪ  ', ta: 'பதிவு செய்யவும் ', te: 'చేరడం  '
    },
    {
      16: 'Password must be atleast 6 character long ', en: 'Password must be atleast 6 character long ', bn: 'পাসওয়ার্ড অবশ্যই কমপক্ষে 6 অক্ষর দীর্ঘ হতে হবে ',
      gu: 'પાસવર્ડ ઓછામાં ઓછો 6 અક્ષર લાંબો હોવો આવશ્યક છે', hi: 'पासवर्ड कम से कम 6 वर्ण लंबा होना चाहिए ', kn: 'ಪಾಸ್ವರ್ಡ್ ಕನಿಷ್ಟ 6 ಅಕ್ಷರ ಉದ್ದವಾಗಿರಬೇಕು ',
      ml: 'പാസ്വേഡ് കുറഞ്ഞത് 6 പ്രതീകങ്ങൾ ദൈർഘ്യമുള്ളതായിരിക്കണം ',
      mr: 'संकेतशब्द किमान 6 वर्ण लांब असणे आवश्यक आहे ', pa: 'ਪਾਸਵਰਡ ਘੱਟੋ ਘੱਟ 6 ਅੱਖਰਾਂ ਦਾ ਹੋਣਾ ਚਾਹੀਦਾ ਹੈ ', ta: 'கடவுச்சொல் குறைந்தபட்சம் 6 எழுத்துக்கள் இருக்க வேண்டும் ',
      te: 'పాస్వర్డ్ కనీసం 6 అక్షరాల పొడవు ఉండాలి '
    },
    {
      17: 'Enter a valid email address', en: 'Enter a valid email address', bn: 'একটি বৈধ ইমেইল ঠিকানা লিখুন',
      gu: 'યોગ્ય ઇ - મેલ એડ્રેસ આપો', hi: 'मान्य ईमेल पता दर्ज करें', kn: 'ಮಾನ್ಯವಾದ ಇಮೇಲ್ ವಿಳಾಸವನ್ನು ನಮೂದಿಸಿ', ml: 'സാധുവായ ഒരു ഇമെയിൽ വിലാസം നൽകുക', mr: 'एक वैध ईमेल पत्ता प्रविष्ट करा', pa: 'ਇੱਕ ਵੈਧ ਈਮੇਲ ਪਤਾ ਦਾਖਲ ਕਰੋ', ta: 'சரியான மின்னஞ்சல் முகவரியை உள்ளிடவும்', te: 'చెల్లుబాటు అయ్యే ఇమెయిల్ చిరునామాను నమోదు చేయండి'
    },
  ];

  public homePage = [
    {
      0: 'Business List', en: 'Business List', bn: 'ব্যবসা তালিকা', gu: 'વ્યાપાર સૂચિ',
      hi: 'व्यापार सूची', kn: 'ವ್ಯವಹಾರ ಪಟ್ಟಿ', ml: 'ബിസിനസ് ലിസ്റ്റ്',
      mr: 'व्यवसाय सूची', pa: 'ਵਪਾਰ ਸੂਚੀ', ta: 'வணிக பட்டியல்', te: 'వ్యాపారం జాబితా'
    },
    {
      1: 'Goto Dashboard', en: 'Goto Dashboard', bn: 'ড্যাশবোর্ড এ যান ', gu: 'ગોટ ડેશબોર્ડ',
      hi: 'डैशबोर्ड पर जाएं ', kn: 'ಡ್ಯಾಶ್ಬೋರ್ಡ್ಗೆ ಹೋಗಿ', ml: 'ഗട്ടോ ഡാഷ്ബോർഡ്',
      mr: 'कडे जा डॅशबोर्ड', pa: 'ਗੌਟ ਡੈਸ਼ਬੋਰਡ', ta: 'கோட்டையின் டாஷ்போர்டு', te: 'డాష్బోర్డ్ కు వెళ్ళండి'
    },
    {
      2: 'Add another Branch/GSTIN/State', en: 'Add another Branch/GSTIN/State', bn: 'অন্য শাখা যোগ করুন',
      gu: 'ગોટ ડેશબોર્ડ', hi: 'एक और शाखा जोड़ें', kn: 'ಮತ್ತೊಂದು ಶಾಖೆ ಸೇರಿಸಿ', ml: 'മറ്റൊരു ബ്രാഞ്ച് ചേർക്കുക',
      mr: 'आणखी एक शाखा जोडा', pa: 'ਇਕ ਹੋਰ ਬ੍ਰਾਂਚ ਜੋੜੋ', ta: 'மற்றொரு கிளையைச் சேர்க்கவும்',
      te: 'మరొక బ్రాంచ్ని జోడించండి'
    }
  ];

  public addBusinessPage = [
    {
      0: 'Business/Transporter Name', en: 'Business/Transporter Name', bn: 'ব্যবসা / ট্রান্সপোর্টার নাম', gu: 'વ્યવસાય / ટ્રાન્સપોર્ટર નામ',
      hi: 'व्यापार / ट्रांसपोर्टर नाम ', kn: 'ವ್ಯವಹಾರ / ಟ್ರಾನ್ಸ್ಪೋರ್ಟರ್ ಹೆಸರು', ml: 'ബിസിനസ് / ട്രാൻസ്പോർട്ടർ പേര്', mr: 'व्यवसाय / ट्रान्सपोर्टर नाव', pa: 'ਕਾਰੋਬਾਰ / ਟਰਾਂਸਪੋਰਟਰ ਦਾ ਨਾਮ', ta: 'வணிக / இடமாற்றி பெயர்', te: 'వ్యాపారం / ట్రాన్స్పోర్టర్ పేరు'
    },
    {
      1: 'GSTIN/Transporter ID', en: 'GSTIN/Transporter ID', bn: 'GSTIN / ট্রান্সপোর্টার আইডি', gu: 'GSTIN/ ટ્રાન્સપોર્ટર ID', hi: 'GSTIN/ ट्रांसपोर्टर आईडी ', kn: 'GSTIN/ ಟ್ರಾನ್ಸ್ಪೋರ್ಟರ್ ID', ml: 'GSTIN/ ട്രാൻസ്പോർട്ടർ ഐഡി', mr: 'GSTIN/ ट्रान्सपोर्टर आयडी', pa: 'GSTIN/ ਟਰਾਂਸਪੋਰਟਰ ਆਈਡੀ', ta: 'GSTIN/ டிரான்ஸ்போர்டர் ஐடி', te: 'GSTIN/ ట్రాన్స్పోర్టర్ ID'
    },
    {
      2: 'Branch Name', en: 'Branch Name', bn: 'শাখার নাম ', gu: 'શાખાનું નામ ',
      hi: 'शाखा का नाम ', kn: 'ಶಾಖೆಯ ಹೆಸರು  ', ml: 'ബ്രാഞ്ച് നാമം', mr: 'शाखेचे नाव ',
      pa: 'ਬ੍ਰਾਂਚ ਦਾ ਨਾਂ', ta: 'சேமிகிளை பெயர்', te: 'శాఖ పేరు '
    },
    {
      3: 'State Name', en: 'State Name', bn: 'রাজ্য নাম', gu: 'રાજ્ય નામ', hi: 'राज्य का नाम ', kn: 'ರಾಜ್ಯ ಹೆಸರು', ml: 'സംസ്ഥാനം പേര്', mr: 'राज्य नाव', pa: 'ਰਾਜ ਦਾ ਨਾਮ',
      ta: 'மாநிலம் பெயர்', te: 'రాష్ట్రం పేరు'
    },
    {
      4: 'Email Address', en: 'Email Address', bn: 'ইমেল ঠিকানা', gu: 'ઈ - મેઈલ સરનામું ', hi: 'ईमेल पता ', kn: 'ಇಮೇಲ್ ವಿಳಾಸ ', ml: 'ഈ - മെയില് വിലാസം', mr: 'ईमेल पत्ता', pa: 'ਈਮੇਲ ਖਾਤਾ', ta: 'மின்னஞ்சல் முகவரி', te: 'ఇమెయిల్ చిరునామా'
    },
    {
      5: 'Phone Number', en: 'Phone Number', bn: 'ফোন নম্বর  ', gu: 'ફોન નંબર', hi: 'फ़ोन नंबर ', kn: 'ದೂರವಾಣಿ ಸಂಖ್ಯೆ', ml: 'ഫോൺ നമ്പർ ', mr: 'फोन नंबर', pa: 'ਫੋਨ ਨੰਬਰ ',
      ta: 'தொலைபேசி எண்', te: 'ఫోను నంబరు'
    },
    {
      6: 'Address 1', en: 'Address 1', bn: 'ঠিকানা 1', gu: 'સરનામું 1', hi: 'पता 1', kn: 'ವಿಳಾಸ 1', ml: 'വിലാസം 1', mr: 'पत्ता 1', pa: 'ਪਤਾ 1', ta: 'முகவரி 1', te: 'చిరునామా 1'
    },
    {
      7: 'Address 2', en: 'Address 2', bn: 'ঠিকানা 2', gu: 'સરનામું 2', hi: 'पता 2', kn: 'ವಿಳಾಸ 2', ml: 'വിലാസം 2', mr: 'पत्ता 2', pa: 'ਪਤਾ 2', ta: 'முகவரி 2', te: 'చిరునామా 2'
    },
    {
      8: 'Place', en: 'Place', bn: 'জায়গা', gu: 'પ્લેસ', hi: 'जगह', kn: 'ಸ್ಥಳ', ml: 'സ്ഥലം', mr: 'ठिकाण', pa: 'ਸਥਾਨ', ta: 'பிளேஸ்', te: 'ప్లేస్'
    },

    {
      9: 'Pincode', en: 'Pincode', bn: 'পিনকোড', gu: 'પીન કોડ', hi: 'पिन कोड', kn: 'ಪಿನ್ ಕೋಡ್', ml: 'പിൻ കോഡ്', mr: 'पिन कोड', pa: 'ਪਿੰਨ ਕੋਡ', ta: 'அஞ்சல் குறியீடு', te: 'పిన్ కోడ్'
    },

    {
      10: 'Cancel', en: 'Cancel', bn: 'বাতিল', gu: 'રદ કરો', hi: 'रद्द करना', kn: 'ರದ್ದುಮಾಡಿ', ml: 'റദ്ദാക്കുക', mr: 'रद्द करा', pa: 'ਰੱਦ ਕਰੋ', ta: 'ரத்து', te: 'రద్దు'
    },
    {
      11: 'Save', en: 'Save', bn: 'সংরক্ষণ করুন', gu: 'સાચવો', hi: 'बचाना ', kn: 'ಉಳಿಸಿ', ml: 'രക്ഷിക്കും', mr: 'जतन करा', pa: 'ਸੇਵ ਕਰੋ', ta: 'சேமி', te: 'సేవ్'
    }
  ];

  public sideMenuPage = [
    {
      0: 'E-Way Bill List', en: 'E-Way Bill List', bn: 'ইবি-বিল তালিকা', gu: 'ઇબે-બિલ યાદી',
      hi: 'ई-वे बिल सूची', kn: 'ಇಬೇ-ಬಿಲ್ ಪಟ್ಟಿ', ml: 'ഈബേ-ബിൽ ലിസ്റ്റ്', mr: 'ई-वे बिल यादी',
      pa: 'ਈਬੇ-ਬਿੱਲ ਲਿਸਟ', ta: 'ஈபே-பில் பட்டியல்', te: 'ఈబే-బిల్ జాబితా'
    },
    {
      1: 'Items', en: 'Items', bn: 'চলছে', gu: 'વસ્તુઓ', hi: 'आइटम', kn: 'ವಸ್ತುಗಳು', ml: 'ഇനങ്ങൾ',
      mr: 'आयटम', pa: 'ਰਾਜਇਕਾਈ', ta: 'பொருட்களை ', te: 'అంశాలు'
    },
    {
      2: 'Clients', en: 'Clients', bn: 'ক্লায়েন্টদের মধ্যে', gu: 'ગ્રાહકો', hi: 'ग्राहकों',
      kn: 'ಗ್ರಾಹಕರು', ml: 'ക്ലയന്റുകൾ',
      mr: 'ग्राहक', pa: 'ਗ੍ਰਾਹਕ', ta: 'வாடிக்கையாளர்கள் ', te: 'క్లయింట్లు'
    },
    {
      3: 'Change Business', en: 'Change Business', bn: 'ব্যবসা পরিবর্তন করুন', gu: 'વ્યવસાય બદલો', hi: 'व्यापार बदलें',
      kn: 'ವ್ಯವಹಾರವನ್ನು ಬದಲಿಸಿ', ml: 'ബിസിനസ്സ് മാറ്റുക',
      mr: 'व्यवसाय बदला', pa: 'ਵਪਾਰ ਬਦਲੋ', ta: 'வர்த்தகம் மாற்றவும் ', te: 'వ్యాపారం మార్చండి'
    },
    {
      4: 'Change Language', en: 'Change Language', bn: 'ভাষা পরিবর্তন করুন', gu: 'ભાષા બદલો', hi: 'भाषा बदलो',
      kn: 'ಭಾಷೆ ಬದಲಾಯಿಸಿ', ml: 'ഭാഷ മാറ്റുക',
      mr: 'भाषा बदला', pa: 'ਭਾਸ਼ਾ ਬਦਲੋ', ta: 'மொழியை மாற்று', te: 'భాష మార్చు'
    },
    {
      5: 'Settings ', en: 'Settings ', bn: 'বিন্যাস ', gu: 'સેટિંગ ', hi: 'सेटिंग ',
      kn: 'ಹೊಂದಿಸಲಾಗುತ್ತಿದೆ', ml: 'ക്രമീകരണം',
      mr: 'सेटिंग', pa: 'ਸੈਟਿੰਗ', ta: 'அமைப்பை', te: 'సెట్టింగు '

    },
    {
      6: 'Contact US', en: 'Contact US', bn: 'আমাদের সাথে যোগাযোগ করুন', gu: 'અમારો સંપર્ક કરો ',
      hi: 'हमसे संपर्क करें ', kn: 'ನಮ್ಮನ್ನು ಸಂಪರ್ಕಿಸಿ', ml: 'ഞങ്ങളെ സമീപിക്കുക',
      mr: 'आमच्याशी संपर्क साधा', pa: 'ਸਾਡੇ ਨਾਲ ਸੰਪਰਕ ਕਰੋ ', ta: 'எங்களை தொடர்பு கொள்ள',
      te: 'మమ్మల్ని సంప్రదించండి'
    },
    {
      7: 'Tutorials', en: 'Tutorials', bn: 'টিউটোরিয়াল', gu: 'ટ્યુટોરિયલ્સ ',
      hi: 'ट्यूटोरियल', kn: 'ಬೋಧನೆಗಳು', ml: 'ട്യൂട്ടോറിയലുകൾ',
      mr: 'शिकवण्या', pa: 'ਟਿਊਟੋਰਿਅਲ', ta: 'பயிற்சிகள்',
      te: 'ట్యుటోరియల్స్'
    },
    {
      8: 'Rate Us', en: 'Rate Us', bn: 'আমাদের ব্যাপারে আপনার মতামত দিন',
      gu: 'અમારો દર કરો ',
      hi: 'हमें रेटिंग दें', kn: 'ನಮ್ಮನ್ನು ರೇಟ್ ಮಾಡಿ', ml: 'ഞങ്ങളെ റേറ്റുചെയ്യുക',
      mr: 'शिकवण्या', pa: 'ਟਿਊਟੋਰਿਅਲ', ta: 'பயிற்சிகள்',
      te: 'ట్యుటోరియల్స్'
    },
    {
      9: 'Logout', en: 'Logout', bn: 'প্রস্থান', gu: 'લૉગ આઉટ',
      hi: 'लोग आउट', kn: 'ಲಾಗ್ ಔಟ್', ml: 'പുറത്തുകടക്കുക',
      mr: 'बाहेर पडणे', pa: 'ਲਾੱਗ ਆਊਟ, ਬਾਹਰ ਆਉਣਾ', ta: 'வெளியேறு',
      te: 'లాగౌట్'
    }
  ];

  public dashboardPage = [
    {
      0: 'E-Way Bills', en: 'E-Way Bills', bn: 'ই ওয়ে বিল', gu: 'ই ওয়ে বিল', hi: 'ई-वे बिल',
      kn: 'ಇ-ವೇ ಬಿಲ್ಗಳು', ml: 'ഇ-വേ ബില്ലുകൾ', mr: 'ई-वे बिल', pa: 'ਈ-ਵੇ ਬਿੱਲਾਂ', ta: 'ஈ-வே பில்கள்',
      te: 'E- వే బిల్లులు'
    },
    {
      1: 'Items', en: 'Items', bn: 'চলছে', gu: 'વસ્તુઓ', hi: 'आइटम', kn: 'ವಸ್ತುಗಳು', ml: 'ഇനങ്ങൾ',
      mr: 'आयटम', pa: 'ਰਾਜਇਕਾਈ', ta: 'பொருட்களை ', te: 'అంశాలు'
    },
    {
      2: 'Clients', en: 'Clients', bn: 'ক্লায়েন্টদের মধ্যে', gu: 'ગ્રાહકો', hi: 'ग्राहकों',
      kn: 'ಗ್ರಾಹಕರು', ml: 'ക്ലയന്റുകൾ',
      mr: 'ग्राहक', pa: 'ਗ੍ਰਾਹਕ', ta: 'வாடிக்கையாளர்கள் ', te: 'క్లయింట్లు'
    },
    {
      3: 'Input Details', en: 'Input Details', bn: 'ইনপুট বিবরণ', gu: 'ઇનપુટ વિગતો',
      hi: 'इनपुट विवरण', kn: 'ಇನ್ಪುಟ್ ವಿವರಗಳು', ml: 'ഇൻപുട്ട് വിശദാംശങ്ങൾ',
      mr: 'इनपुट तपशील', pa: 'ਇੰਪੁੱਟ ਵੇਰਵੇ', ta: 'உள்ளீடு விவரங்கள்', te: 'ఇన్పుట్ వివరాలు'
    },
    {
      4: 'Generated', en: 'Generated', bn: 'জেনারেট করা', gu: 'જનરેટ', hi: 'जनरेट किया गया', kn: 'ರಚಿಸಲಾಗಿದೆ', ml: 'സൃഷ്ടിച്ചു',
      mr: 'व्युत्पन्न', pa: 'ਪੈਦਾ ਕੀਤਾ ', ta: 'உருவாக்கிய ', te: 'ఉత్పత్తి'
    },
    {
      5: 'Total Amt.', en: 'Total Amt.', bn: 'সর্বমোট পরিমাণ', gu: 'કુલ રકમ',
      hi: 'कुल रकम ', kn: 'ಒಟ್ಟು ಮೊತ್ತ  ', ml: 'സൃഷ്ടിച്ചുമൊത്തം തുക  ',
      mr: 'एकूण रक्कम', pa: 'एकूण रक्कम ', ta: 'மொத்த தொகை', te: 'మొత్తం పరిమాణం'
    },
    {
      6: 'Doc. No.', en: 'Doc. No.', bn: 'ডকুমেন্ট নং', gu: 'દસ્તાવેજ નં', hi: 'दस्तावेज़ सं', kn: 'ಡಾಕ್ಯುಮೆಂಟ್ ನಂ', ml: 'പ്രമാണം ഇല്ല', mr: 'दस्तऐवज क्रमांक', pa: 'ਦਸਤਾਵੇਜ਼ ਨੰਬਰ', ta: 'ஆவண எண் இல்லை', te: 'పత్రం సంఖ్య'
    },
    {
      7: 'Generate Bill', en: 'Generate Bill', bn: 'বিল তৈরি করুন', gu: 'બિલ જનરેટ કરો',
      hi: 'बिल उत्पन्न करें', kn: 'ಬಿಲ್ ರಚಿಸಿ', ml: 'ബിൽ ജനറേറ്റ് ചെയ്യുക', mr: 'बिल व्युत्पन्न करा',
      pa: 'ਬਿਲ ਤਿਆਰ ਕਰੋ', ta: 'பில் உருவாக்கவும்', te: 'బిల్ రూపొందించు'
    },
    {
      8: 'Total Amt.', en: 'Total Amt.', bn: 'সর্বমোট পরিমাণ', gu: 'કુલ રકમ',
      hi: 'कुल रकम ', kn: 'ಒಟ್ಟು ಮೊತ್ತ  ', ml: 'സൃഷ്ടിച്ചുമൊത്തം തുക  ',
      mr: 'एकूण रक्कम', pa: 'एकूण रक्कम ', ta: 'மொத்த தொகை', te: 'మొత్తం పరిమాణం'
    },
    {
      9: 'Bill No.', en: 'Bill No.', bn: 'বিল নম্বর', gu: 'બિલ નંબર',
      hi: 'बील संख्या ', kn: 'ಬಿಲ್ ಸಂಖ್ಯೆ  ', ml: 'ബിൽ നമ്പർ ',
      mr: 'बिल नंबर', pa: 'ਬਿਲ ਨੰਬਰ ', ta: 'பில் எண்', te: 'బిల్ సంఖ్య'
    },
    {
      10: 'Cancel Bill', en: 'Cancel Bill', bn: 'বিলের বাতিল করুন', gu: 'બિલ રદ કરો',
      hi: 'बिल रद्द करें ', kn: 'ಬಿಲ್ ರದ್ದುಮಾಡಿ ', ml: 'ബിൽ നമ്പർ ബിൽ റദ്ദാക്കുക',
      mr: 'बिल रद्द करा', pa: 'ਬਿਲ ਰੱਦ ਕਰੋ', ta: 'ரத்துசெய்', te: 'బిల్ సంఖ్యరద్దుచేయి బిల్'
    },
    {
      11: 'Update Vehicle', en: 'Update Vehicle', bn: 'যানবাহন আপডেট করুন',
      gu: 'વાહન અપડેટકરો', hi: 'वाहन अद्यतन करें ', kn: 'ವಾಹನವನ್ನು ನವೀಕರಿಸಿ',
      ml: 'വാഹനം അപ്ഡേറ്റുചെയ്യുക',
      mr: 'वाहन अद्यतनित करा', pa: 'ਵਾਹਨ ਅਪਡੇਟ ਕਰੋ', ta: 'வாகனத்தை புதுப்பி',
      te: 'వాహనాన్ని నవీకరించండి'
    },
    {
      12: 'Item Description', en: 'Item Description', bn: 'বস্তুর বর্ণনা', gu: 'આઇટમ વર્ણન', hi: 'वस्तु वर्णन ', kn: 'ಐಟಂ ವಿವರಣೆ', ml: 'ഇനത്തെ കുറിച്ചുള്ള വിശദീകരണം', mr: 'आयटम वर्णन', pa: 'ਆਈਟਮ ਵੇਰਵਾ', ta: 'பொருள் விளக்கம்', te: 'వస్తువు వివరణ'
    },
    {
      13: 'ITEM CODE', en: 'ITEM CODE', bn: 'পণ্য সংকেত', gu: 'નૂમના ક્રમાંક  ', hi: 'आइटम कोड ', kn: 'ITEM ಕೋಡ್', ml: 'ITEM കോഡ്', mr: 'आयटम्स कोड', pa: 'ਆਈਟਮ ਕੋਡ', ta: 'ITEM குறியீடு',
      te: 'ITEM కోడ్'
    },
    {
      14: 'CODE', en: 'CODE', bn: 'কোড', gu: 'CODE ', hi: 'कोड', kn: 'ಕೋಡ್', ml: 'കോഡ്',
      mr: 'CODE', pa: 'CODE', ta: 'குறியீட்டை', te: 'CODE'
    },
    {
      15: 'PURCHASE PRICE ', en: 'PURCHASE PRICE ', bn: 'ক্রয় মূল্য ', gu: 'ખરીદો PRICE ', hi: 'खरीद मूल्य ', kn: 'ಖರೀದಿ ಬೆಲೆ', ml: 'പർച്ചേസ് PRICE',
      mr: 'खरेदी किंमत', pa: 'ਖਰੀਦ ਮੁੱਲ', ta: 'கொள்முதல் விலை', te: 'కొనుగోలు ధర '
    },
    {
      16: 'SELLING PRICE ', en: 'SELLING PRICE ', bn: 'বিক্রয় মূল্য ', gu: 'વેચાણ કિંમત ',
      hi: 'विक्रय मूल्य ', kn: 'ಮಾರಾಟ ಬೆಲೆ  ', ml: 'വില PRICE ആണ്',
      mr: 'विक्री किंमत', pa: 'ਸਿਲਲਿੰਗ PRICE', ta: 'விற்பனை விலை', te: 'PRICE సెల్లింగ్ '
    },

    {
      17: 'Name', en: 'Name', bn: 'নাম', gu: 'નામ', hi: 'नाम', kn: 'ಹೆಸರು', ml: 'പേര്', mr: 'नाव', pa: 'ਨਾਮ', ta: 'பெயர்', te: 'పేరు'
    },

    {
      18: 'Mobile', en: 'Mobile', bn: 'মোবাইল', gu: 'મોબાઇલ', hi: 'मोबाइल ', kn: 'ಮೊಬೈಲ್', ml: 'മൊബൈൽ',
      mr: 'मोबाईल', pa: 'ਮੋਬਾਈਲ', ta: 'மொபைல்', te: 'మొబైల్'
    },
    {
      19: 'State', en: 'State', bn: 'রাষ্ট্র', gu: 'રાજ્ય', hi: 'राज्य', kn: 'ರಾಜ್ಯ', ml: 'സംസ്ഥാനം', mr: 'राज्य', pa: 'ਰਾਜ', ta: 'நிலை', te: 'రాష్ట్రం'
    },
    {
      20: 'HSN CODE', en: 'HSN CODE', bn: 'এইচএসএন কোড', gu: 'એચએસએન કોડ', hi: 'एचएसएन कोड', kn: 'HSN CODE', ml: 'HSN കോഡ്ക്', mr: 'एचएसएन कोड', pa: 'ਐਚਐਸਐਨ ਕੋਡ', ta: 'HSN குறியீடு', te: 'HSN కోడ్'
    },
    {
      21: 'Cess Rate', en: 'Cess Rate', bn: 'সেস রেট', gu: 'સેસ રેટ', hi: 'सेस दर', kn: 'ಸೆಸ್ ರೇಟ್', ml: 'സെസ്സ് നിരക്ക്', mr: 'उपकर दर', pa: 'ਸੈੱਸ ਦਰ', ta: 'செஸ் விகிதம்', te: 'సెస్ రేట్'
    },
    {
      22: 'Search By Supply Type, Name, Doc No, Bill No', en: 'Search By Supply Type, Name, Doc No, Bill No', bn: 'সরবরাহ প্রকার, নাম, নথি নং, বিল নং দ্বারা অনুসন্ধান করুন', gu: 'શોધો, નામ, દસ્તાવેજ નંબર, બિલ નં', hi: 'आपूर्ति प्रकार, नाम, दस्तावेज़ संख्या, बिल संख्या द्वारा खोजें', kn: 'ಸರಬರಾಜು ಪ್ರಕಾರ, ಹೆಸರು, ದಾಖಲೆ ಸಂಖ್ಯೆ, ಬಿಲ್ ಸಂಖ್ಯೆ ಮೂಲಕ ಹುಡುಕಿ', ml: 'സപ്ലൈ തരം, പേര്, രേഖ നമ്പർ, ബിൽ നം വഴി തിരയുക', mr: 'पुरवठा प्रकार, नाव, दस्तऐवज क्रमांक, बिल क्रमांक', pa: 'ਸਪਲਾਈ ਦੀ ਕਿਸਮ, ਨਾਮ, ਦਸਤਾਵੇਜ਼ ਨੰਬਰ, ਬਿਲ ਨੰ', ta: 'வழங்கல் வகை, பெயர், ஆவண எண், பில் எண்', te: 'సరఫరా రకం, పేరు, పత్రం కాదు, బిల్ నం ద్వారా శోధించండి'
    },
    {
      23: 'Search by Name, HSN/SKU Code', en: 'Search by Name, HSN/SKU Code', bn: 'নাম, এইচএসএন / SKU কোড দ্বারা অনুসন্ধান করুন', gu: 'નામ, એચએસએન / એસકેયુ કોડ દ્વારા શોધો', hi: 'नाम, एचएसएन / एसकेयू कोड द्वारा खोजें', kn: 'ಹೆಸರು, HSN / SKU ಕೋಡ್ನ ಮೂಲಕ ಹುಡುಕಿ', ml: 'പേര്, HSN / SKU കോഡ് ഉപയോഗിച്ച് തിരയുകക്', mr: 'नाव, एचएसएन / एसकेयू कोडद्वारे शोधा', pa: 'ਨਾਂ, ਐਚ ਐਸ ਐਨ / SKU ਕੋਡ ਦੁਆਰਾ ਖੋਜ ਕਰੋ', ta: 'பெயர், HSN / SKU கோட் மூலம் தேடலாம்', te: 'పేరు, HSN / SKU కోడ్ ద్వారా శోధించండి'
    },
    {
      24: 'Search by Name, State, PAN, GSTIN', en: 'Search by Name, State, PAN, GSTIN', bn: 'নাম, রাজ্য, PAN, GSTIN দ্বারা অনুসন্ধান করুন', gu: 'નામ, રાજ્ય, પાન, જીએસટીઆઈએન દ્વારા શોધો', hi: 'नाम, राज्य, पैन, जीएसटीआईएन द्वारा खोजें', kn: 'ಹೆಸರು, ರಾಜ್ಯ, ಪಾನ್, GSTIN ಮೂಲಕ ಹುಡುಕಿ', ml: 'പേര്, സംസ്ഥാനം, പാൻ, GSTIN എന്നിവ ഉപയോഗിച്ച് തിരയുക', mr: 'नाव, राज्य, पॅन, जीएसटीआयएन द्वारे शोधा', pa: 'ਨਾਮ, ਰਾਜ, ਪੈਨ, ਜੀ.ਐਸ.ਟੀ.ਆਈ.ਐਨ. ਦੁਆਰਾ ਖੋਜ ਕਰੋ', ta: 'பெயர், மாநிலம், பான், ஜிஎஸ்டிஎன் மூலம் தேடலாம்', te: 'పేరు, రాష్ట్రం, పాన్, GSTIN ద్వారా శోధించండి'
    }
  ];
ˀ
  public addBillPage = [
    {
      0: 'Add E-Way Bill', en: 'Add E-Way Bill', bn: 'ই-ওয়ে বিল যোগ করুন', gu: 'ઇ-વે બિલ ઉમેરો', hi: 'ई-वे बिल जोड़ें', kn: 'ಇ-ವೇ ಬಿಲ್ ಸೇರಿಸಿ', ml: 'ഇ-വേ ബിൽ ചേർക്കുക', mr: 'ई-वे बिल जोडा', pa: 'ਈ-ਵੇ ਬਿੱਲ ਜੋੜੋ', ta: 'E- வே பில் சேர்க்கவும்', te: 'E- వే బిల్ జోడించండి'
    },
    {
      1: '1. Part A', en: '1. Part A', bn: '1. পার্ট A', gu: '1. ભાગ એ', hi: '1. भाग ए', kn: '1. ಭಾಗ A', ml: '1. ഭാഗം എ', mr: '1. भाग अ', pa: '1. dਭਾਗ A', ta: '1. பகுதி A', te: '1.పార్ట్ A'
    },
    {
      2: 'Transaction Details', en: 'Transaction Details', bn: 'লেনদেন বিবরণী', gu: 'વ્યવહાર વિગતો', hi: 'लेनदेन का विवरण', kn: 'ವಹಿವಾಟಿನ ವಿವರಗಳು', ml: 'ഇടപാട് വിശദാംശങ്ങൾ', mr: 'व्यवहाराचा तपशील', pa: 'ਟ੍ਰਾਂਜੈਕਸ਼ਨ ਵੇਰਵੇ', ta: 'பரிமாற்ற விவரங்கள்', te: 'లావాదేవీ వివరాలు'
    },
    {
      3: 'Transaction Type Sales', en: 'Transaction Type Sales', bn: 'লেনদেন প্রকার বিক্রয়', gu: 'વ્યવહાર પ્રકાર સેલ્સ', hi: 'लेनदेन प्रकार बिक्री', kn: 'ವ್ಯವಹಾರ ಕೌಟುಂಬಿಕತೆ ಮಾರಾಟ', ml: 'ഇടപാട് തരം സെയിൽസ്', mr: 'व्यवहार प्रकार विक्री', pa: 'ਟ੍ਰਾਂਜੈਕਸ਼ਨ ਟਾਈਪ ਵਿਕਰੀ', ta: 'பரிவர்த்தனை வகை விற்பனை', te: 'లావాదేవీ రకం సేల్స్'
    },
    {
      4: 'Transaction Sub Type', en: 'Transaction Sub Type', bn: 'লেনদেন সাব প্রকার', gu: 'ટ્રાન્ઝેક્શન પેટા પ્રકાર', hi: 'लेनदेन उप प्रकार', kn: 'dವಹಿವಾಟು ಉಪ ಕೌಟುಂಬಿಕತೆ', ml: 'ഇടപാടിന്റെ സബ് തരം', mr: 'व्यवहार उप प्रकार', pa: 'ਟ੍ਰਾਂਜੈਕਸ਼ਨ ਸਬ ਕਿਸਮ', ta: 'பரிவர்த்தனை துணை வகை', te: 'లావాదేవీ సబ్ టైప్'
    },
    {
      5: 'Document Type', en: 'Document Type', bn: 'নথিপত্র ধরণ', gu: 'દસ્તાવેજ પ્રકાર', hi: 'दस्तावेज़ का प्रकार', kn: 'ಡಾಕ್ಯುಮೆಂಟ್ ಪ್ರಕಾರ', ml: 'പ്രമാണ തരം', mr: 'दस्तऐवज प्रकार', pa: 'ਦਸਤਾਵੇਜ਼ ਕਿਸਮ', ta: 'ஆவண வகை', te: 'దస్తావేజు పద్దతి'
    },
    {
      6: 'Document No', en: 'Document No', bn: 'ডকুমেন্ট নং', gu: 'દસ્તાવેજ નં', hi: 'दस्तावेज़ सं', kn: 'ಡಾಕ್ಯುಮೆಂಟ್ ನಂ', ml: 'പ്രമാണം ഇല്ല', mr: 'दस्तऐवज क्रमांक', pa: 'ਦਸਤਾਵੇਜ਼ ਨੰਬਰ', ta: 'ஆவண எண் இல்லை',
      te: 'పత్రం సంఖ్య'
    },
    {
      7: 'Document Date', en: 'Document Date', bn: 'লিপিবদ্ধকরনের তারিখ', gu: 'દસ્તાવેજ તારીખ', hi: 'कागजातों की तारीख', kn: 'ಡಾಕ್ಯುಮೆಂಟ್ ದಿನಾಂಕ', ml: 'പ്രമാണം തീയതി', mr: 'दस्तऐवज तारीख', pa: 'ਦਸਤਾਵੇਜ਼ ਦੀ ਤਾਰੀਖ', ta: 'ஆவண தேதி', te: 'పత్రం తేదీ'
    },
    {
      8: 'Bill From', en: 'Bill From', bn: 'বিল থেকে', gu: 'પ્રતિ બિલ', hi: 'बिल से', kn: 'ಬಿಲ್ ನಿಂದ', ml: 'ബിൽ ഫ്രം', mr: 'बिल से', pa: 'ਬਿਲ ਪਾਸੋਂ', ta: 'பில் இருந்து', te: 'బిల్ నుండి'
    },
    {
      9: 'Name', en: 'Name', bn: 'নাম', gu: 'નામ', hi: 'नाम', kn: 'ಹೆಸರು', ml: 'പേര്', mr: 'नाव', pa: 'ਨਾਮ', ta: 'பெயர்', te: 'పేరు'
    },
    {
      10: 'State', en: 'State', bn: 'রাষ্ট্র', gu: 'રાજ્ય', hi: 'राज्य', kn: 'ರಾಜ್ಯ', ml: 'സംസ്ഥാനം', mr: 'राज्य', pa: 'ਰਾਜ', ta: 'நிலை', te: 'రాష్ట్రం'
    },
    {
      11: 'Dispatch From', en: 'Dispatch From', bn: 'থেকে প্রেরণ', gu: 'પ્રતિ મોકલો', hi: 'से प्रेषण', kn: 'ರವಾನಿಸು', ml: 'ഡിസ്പാച്ച് മുതൽ', mr: 'प्रेषक', pa: 'ਤੋਂ ਡਿਸਪੈਚ ਕਰੋ', ta: 'இருந்து அனுப்பவும்', te: 'నుండి డిస్పోచ్'
    },
    {
      12: 'Address 1', en: 'Address 1', bn: 'ঠিকানা 1', gu: 'સરનામું 1', hi: 'पता 1', kn: 'ವಿಳಾಸ 1', ml: 'വിലാസം 1', mr: 'पत्ता 1', pa: 'ਪਤਾ 1', ta: 'முகவரி 1', te: 'చిరునామా 1'
    },
    {
      13: 'Address 2', en: 'Address 2', bn: 'ঠিকানা 2', gu: 'સરનામું 2', hi: 'पता 2', kn: 'ವಿಳಾಸ 2', ml: 'വിലാസം 2', mr: 'पत्ता 2', pa: 'ਪਤਾ 2', ta: 'முகவரி 2', te: 'చిరునామా 2'
    },
    {
      14: 'Place', en: 'Place', bn: 'জায়গা', gu: 'પ્લેસ', hi: 'जगह', kn: 'ಸ್ಥಳ', ml: 'സ്ഥലം', mr: 'ठिकाण', pa: 'ਸਥਾਨ', ta: 'பிளேஸ்', te: 'ప్లేస్'
    },
    {
      15: 'Pincode', en: 'Pincode', bn: 'পিনকোড', gu: 'પીન કોડ', hi: 'पिन कोड', kn: 'ಪಿನ್ ಕೋಡ್', ml: 'പിൻ കോഡ്', mr: 'पिन कोड', pa: 'ਪਿੰਨ ਕੋਡ', ta: 'அஞ்சல் குறியீடு', te: 'పిన్ కోడ్'
    },
    {
      16: 'State', en: 'State', bn: 'রাষ্ট্র', gu: 'રાજ્ય', hi: 'राज्य', kn: 'ರಾಜ್ಯ', ml: 'സംസ്ഥാനം', mr: 'राज्य', pa: 'ਰਾਜ', ta: 'நிலை', te: 'రాష్ట్రం'
    },
    {
      17: 'Bill To', en: 'Bill To', bn: 'বিল টু', gu: 'માટે બિલ', hi: 'बिल प्राप्तकर्ता', kn: 'ಬಿಲ್ ಟು',
      ml: 'ഇതിനുള്ള ബിൽ', mr: 'बिल टू', pa: 'ਬਿਲ ਕਰੋ', ta: 'பில் செய்ய', te: 'బిల్ టు'
    },
    {
      18: 'Name', en: 'Name', bn: 'নাম', gu: 'નામ', hi: 'नाम', kn: 'ಹೆಸರು', ml: 'പേര്', mr: 'नाव', pa: 'ਨਾਮ', ta: 'பெயர்', te: 'పేరు'
    },

    {
      19: 'State', en: 'State', bn: 'রাষ্ট্র', gu: 'રાજ્ય', hi: 'राज्य', kn: 'ರಾಜ್ಯ', ml: 'സംസ്ഥാനം', mr: 'राज्य', pa: 'ਰਾਜ', ta: 'நிலை', te: 'రాష్ట్రం'
    },
    {
      20: 'Ship To', en: 'Ship To', bn: 'জাহাজ থেকে', gu: 'મોકલી આપ્યું', hi: 'यहां भेजें', kn: 'ಗೆ ಕಳಿಸು',
      ml: 'ഇതിലേക്ക് ഷിപ്പുചെയ്യുക', mr: 'पोचावा', pa: 'ਭੇਜ ਦਿਓ', ta: 'கப்பல்', te: 'బదిలీ'
    },
    {
      21: 'Address 1', en: 'Address 1', bn: 'ঠিকানা 1', gu: 'સરનામું 1', hi: 'पता 1', kn: 'ವಿಳಾಸ 1', ml: 'വിലാസം 1', mr: 'पत्ता 1', pa: 'ਪਤਾ 1', ta: 'முகவரி 1', te: 'చిరునామా 1'
    },
    {
      22: 'Address 2', en: 'Address 2', bn: 'ঠিকানা 2', gu: 'સરનામું 2', hi: 'पता 2', kn: 'ವಿಳಾಸ 2', ml: 'വിലാസം 2', mr: 'पत्ता 2', pa: 'ਪਤਾ 2', ta: 'முகவரி 2', te: 'చిరునామా 2'
    },
    {
      23: 'Place', en: 'Place', bn: 'জায়গা', gu: 'પ્લેસ', hi: 'जगह', kn: 'ಸ್ಥಳ', ml: 'സ്ഥലം', mr: 'ठिकाण', pa: 'ਸਥਾਨ', ta: 'பிளேஸ்', te: 'ప్లేస్'
    },
    {
      24: 'Pincode', en: 'Pincode', bn: 'পিনকোড', gu: 'પીન કોડ', hi: 'पिन कोड', kn: 'ಪಿನ್ ಕೋಡ್', ml: 'പിൻ കോഡ്', mr: 'पिन कोड', pa: 'ਪਿੰਨ ਕੋਡ', ta: 'அஞ்சல் குறியீடு', te: 'పిన్ కోడ్'
    },
    {
      25: 'State', en: 'State', bn: 'রাষ্ট্র', gu: 'રાજ્ય', hi: 'राज्य', kn: 'ರಾಜ್ಯ', ml: 'സംസ്ഥാനം', mr: 'राज्य', pa: 'ਰਾਜ', ta: 'நிலை', te: 'రాష్ట్రం'
    },
    {
      26: 'Item Details', en: 'Item Details', bn: 'আইটেম বিবরণ', gu: 'આઇટમ વિગતો', hi: 'आइटम विवरण',
      kn: 'ಐಟಂ ವಿವರಗಳು', ml: 'ഇനം വിശദാംശങ്ങൾ', mr: 'आयटम तपशील', pa: 'ਆਈਟਮ ਵੇਰਵੇ', ta: 'கப்பல்பொருள் விவரம்',
      te: 'అంశం వివరాలు'
    },
    {
      27: 'Description', en: 'Description', bn: 'বিবরণ', gu: 'વર્ણન', hi: 'विवरण',
      kn: 'ವಿವರಣೆ', ml: 'വിവരണം', mr: 'वर्णन', pa: 'ਵਰਣਨ', ta: 'விளக்கம்',
      te: 'వివరణ'
    },
    {
      28: 'Quantity', en: 'Quantity', bn: 'পরিমাণ', gu: 'જથ્થો', hi: 'मात्रा',
      kn: 'ಪ್ರಮಾಣ', ml: 'അളവ്', mr: 'प्रमाण', pa: 'ਗਿਣਤੀ', ta: 'அளவு',
      te: 'మొత్తము'
    },
    {
      29: 'Unit of Measurement', en: 'Unit of Measurement', bn: 'পরিমাপ একক', gu: 'માપન એકમ', hi: 'माप की इकाई', kn: 'ಮಾಪನದ ಘಟಕ', ml: 'അളവിന്റെ യൂണിറ്റ്', mr: 'मोजण्याचे एकक', pa: 'ਮਾਪ ਦਾ ਇਕਾਈ', ta: 'அளவீட்டு அலகு', te: 'కొలత యూనిట్'
    },
    {
      30: 'Rate', en: 'Rate', bn: 'হার', gu: 'દર', hi: 'मूल्यांकन करें ', kn: 'ದರ', ml: 'റേറ്റുചെയ്യുക', mr: 'दर', pa: 'ਰੇਟ', ta: 'மதிப்பீடு', te: 'రేటు'
    },
    {
      31: 'Taxable Value', en: 'Taxable Value', bn: 'করযোগ্য মূল্য', gu: 'કરપાત્ર મૂલ્ય',
      hi: 'कर योग्य मूल्य ', kn: 'ತೆರಿಗೆ ಮೌಲ್ಯ', ml: 'നികുതിയോഗ്യമായ മൂല്യം', mr: 'करपात्र मूल्य', pa: 'ਟੈਕਸਯੋਗ ਮੁੱਲ', ta: 'வரி விலக்கு', te: 'పన్ను ధరకు విలువ'
    },
    {
      32: 'Taxable Rate', en: 'Taxable Rate', bn: 'করযোগ্য হার', gu: 'કરપાત્ર દર',
      hi: 'कर योग्य दर ', kn: 'ತೆರಿಗೆ ದರ', ml: 'നികുതി നിരക്ക്', mr: 'करपात्र दर', pa: 'ਟੈਕਸਯੋਗ ਰੇਟ',
      ta: 'வரிவிலக்கு விகிதம்', te: 'పన్ను రేటు'
    },
    {
      33: 'Total', en: 'Total', bn: 'মোট', gu: 'કુલ',
      hi: 'कुल', kn: 'ಒಟ್ಟು', ml: 'ആകെ', mr: 'एकूण', pa: 'ਕੁੱਲ',
      ta: 'மொத்த', te: 'మొత్తం'
    },
    {
      34: '2. Part B', en: '2. Part B', bn: '2. পার্ট বি', gu: '2. ભાગ બી',
      hi: '2. भाग बी', kn: '2. ಭಾಗ ಬಿ', ml: 'പാർട്ട് ബി', mr: '2. भाग ब', pa: '2. ਭਾਗ ਬ',
      ta: '2. பாகம் பி', te: '2. పార్ట్ B'
    },
    {
      35: 'Transport Details Part', en: 'Transport Details Part', bn: 'পরিবহন বিবরণ অংশ',
      gu: 'પરિવહન વિગતો ભાગ',
      hi: 'परिवहन विवरण भाग', kn: 'ಸಾರಿಗೆ ವಿವರಗಳು ಭಾಗ', ml: 'ട്രാൻസ്പോർട്ട് വിശദാംശങ്ങൾ ഭാഗം', mr: 'वाहतूक तपशील भाग', pa: 'ਟਰਾਂਸਪੋਰਟ ਵੇਰਵਾ ਭਾਗ',
      ta: 'போக்குவரத்து விவரங்கள் பகுதி', te: 'రవాణా వివరాలు పార్ట్'
    },
    {
      36: 'Transportation Name', en: 'Transportation Name', bn: 'পরিবহন নাম',
      gu: 'પરિવહનનું નામ',
      hi: 'परिवहन का नाम', kn: 'ಸಾರಿಗೆ ಹೆಸರು', ml: 'ട്രാൻസ്ഫർ നാമം', mr: 'वाहतूक नाव', pa: 'ਆਵਾਜਾਈ ਨਾਮ',
      ta: 'போக்குவரத்து பெயர்', te: 'రవాణా పేరు'
    },
    {
      37: 'Approximate Distance', en: 'Approximate Distance', bn: 'আনুমানিক দূরত্ব',
      gu: 'આશરે અંતર',
      hi: 'लगभग दूरी', kn: 'ಅಂದಾಜು ದೂರ', ml: 'ഏകദേശം ദൂരം', mr: 'अंदाजे अंतर', pa: 'ਅਨੁਮਾਨਤ ਦੂਰੀ',
      ta: 'தோராயமான தூரம்', te: 'దాదాపు దూరం'
    },
    {
      38: 'Transportation Mode', en: 'Transportation Mode', bn: 'পরিবহন মোড',
      gu: 'ટ્રાન્સપોર્ટેશન મોડ',
      hi: 'परिवहन मोड', kn: 'ಸಾರಿಗೆ ಮೋಡ್', ml: 'ഗതാഗത മോഡ്', mr: 'परिवहन मोड', pa: 'ਆਵਾਜਾਈ ਵਿਧੀ',
      ta: 'போக்குவரத்து முறை', te: 'రవాణా మోడ్'
    },
    {
      39: 'Transportation Date', en: 'Transportation Date', bn: 'পরিবহন তারিখ',
      gu: 'પરિવહન તારીખ',
      hi: 'परिवहन तिथि', kn: 'ಸಾರಿಗೆ ದಿನಾಂಕ', ml: 'ട്രാൻസ്ഫർ തീയതി', mr: 'वाहतूक तारीख', pa: 'ਆਵਾਜਾਈ ਦੀ ਤਾਰੀਖ',
      ta: 'போக்குவரத்து தேதி', te: 'రవాణా మోడ్'
    },
    {
      40: 'Vehicle Number', en: 'Vehicle Number', bn: 'যানবাহন সংখ্যা',
      gu: 'વાહન સંખ્યા',
      hi: 'गाडी नंबर', kn: 'ವಾಹನ ಸಂಖ್ಯೆ', ml: 'വാഹന നമ്പർ', mr: 'वाहन नंबर', pa: 'ਵਾਹਨ ਨੰਬਰ',
      ta: 'வாகன எண்', te: 'వాహనం సంఖ్య'
    },
    {
      41: 'Transport Doc. No.', en: 'Transport Doc. No.', bn: 'পরিবহন ডক না।',
      gu: 'પરિવહન દસ્તાવેજ નં.',
      hi: 'परिवहन डॉक्टर नहीं।', kn: 'ಸಾರಿಗೆ ಡಾಕ್. ನಂ.', ml: 'ഗതാഗതം ഡോക്. ഇല്ല.', mr: 'परिवहन दस्तऐवज नाही', pa: 'ਟ੍ਰਾਂਸਪੋਰਟ ਡੀਕੋ ਨੰ.',
      ta: 'போக்குவரத்து ஆவணம். இல்லை.', te: 'రవాణా డాక్. నం'
    },
    {
      42: 'Vehicle Type', en: 'Vehicle Type', bn: 'গাড়ির ধরন ',
      gu: 'વાહન પ્રકાર',
      hi: 'वाहन का प्रकार', kn: 'ವಾಹನ ಪ್ರಕಾರ', ml: 'വാഹന തരം', mr: 'वाहन प्रकार', pa: 'ਵਾਹਨ ਦੀ ਕਿਸਮ',
      ta: 'வாகன வகை', te: 'వాహన రకం'
    },
    {
      43: 'GSTIN/Transporter ID', en: 'GSTIN/Transporter ID', bn: 'GSTIN / ট্রান্সপোর্টার আইডি', gu: 'GSTIN/ ટ્રાન્સપોર્ટર ID', hi: 'GSTIN/ ट्रांसपोर्टर आईडी ', kn: 'GSTIN/ ಟ್ರಾನ್ಸ್ಪೋರ್ಟರ್ ID', ml: 'GSTIN/ ട്രാൻസ്പോർട്ടർ ഐഡി', mr: 'GSTIN/ ट्रान्सपोर्टर आयडी', pa: 'GSTIN/ ਟਰਾਂਸਪੋਰਟਰ ਆਈਡੀ', ta: 'GSTIN/ டிரான்ஸ்போர்டர் ஐடி', te: 'GSTIN/ ట్రాన్స్పోర్టర్ ID'
    },
    {
      44: 'Cess Rate', en: 'Cess Rate', bn: 'সেস রেট', gu: 'સેસ રેટ', hi: 'सेस दर', kn: 'ಸೆಸ್ ರೇಟ್', ml: 'സെസ്സ് നിരക്ക്', mr: 'उपकर दर', pa: 'ਸੈੱਸ ਦਰ', ta: 'செஸ் விகிதம்', te: 'సెస్ రేట్'
    },
    {
      45: 'Cess Amount ', en: 'Cess Amount ', bn: 'সেস পরিমাণ ', gu: 'સેસ રકમ ',
      hi: 'सेस राशि   ', kn: 'ಸೆಸ್ ಮೊತ್ತ ', ml: 'സെസ്സ് തുക',
      mr: 'उपकराची रक्कम', pa: 'ਸੈੱਸ ਰਾਸ਼ੀ', ta: 'செஸ் தொகை', te: 'సెస్ మొత్తం '
    },
    {
      46: 'HSN CODE', en: 'HSN CODE', bn: 'এইচএসএন কোড', gu: 'એચએસએન કોડ', hi: 'एचएसएन कोड', kn: 'HSN CODE', ml: 'HSN കോഡ്ക്', mr: 'एचएसएन कोड', pa: 'ਐਚਐਸਐਨ ਕੋਡ', ta: 'HSN குறியீடு', te: 'HSN కోడ్'
    },
    {
      47: 'SKU/ITEM CODE', en: 'SKU/ITEM CODE', bn: 'SKU/পণ্য সংকেত', gu: 'SKU/નૂમના ક્રમાંક  ', hi: 'SKU/आइटम कोड ', kn: 'SKU/ITEM ಕೋಡ್', ml: 'SKU/ITEM കോഡ്', mr: 'SKU/आयटम्स कोड', pa: 'SKU/ਆਈਟਮ ਕੋਡ', ta: 'SKU/ITEM குறியீடு',
      te: 'SKU/ITEM కోడ్'
    }
  ];

  public addBillFromPage = [
    {
      0: 'Bill From', en: 'Bill From', bn: 'বিল থেকে ',
      gu: 'પ્રતિ બિલ',
      hi: 'बिल से', kn: 'ಬಿಲ್ ನಿಂದ', ml: 'ബിൽ ഫ്രം ', mr: 'बिल से',
      pa: 'ਬਿਲ ਪਾਸੋਂ ',
      ta: 'பில் இருந்து  ', te: 'బిల్ నుండి'
    },
    {
      1: 'name', en: 'name', bn: 'নাম ',
      gu: 'નામ',
      hi: 'नाम', kn: 'ಹೆಸರು', ml: 'പേര് ', mr: 'नाव',
      pa: 'ਨਾਮ ',
      ta: 'பெயர்  ', te: 'పేరు'
    },
    {
      2: 'State', en: 'State', bn: 'রাষ্ট্র', gu: 'રાજ્ય', hi: 'राज्य', kn: 'ರಾಜ್ಯ', ml: 'സംസ്ഥാനം', mr: 'राज्य', pa: 'ਰਾਜ', ta: 'நிலை', te: 'రాష్ట్రం'
    },
    {
      3: 'Dispatch From', en: 'Dispatch From', bn: 'থেকে প্রেরণ', gu: 'પ્રતિ મોકલો', hi: 'से प्रेषण', kn: 'ರವಾನಿಸು', ml: 'ഡിസ്പാച്ച് മുതൽ', mr: 'प्रेषक', pa: 'ਤੋਂ ਡਿਸਪੈਚ ਕਰੋ', ta: 'இருந்து அனுப்பவும்', te: 'నుండి డిస్పోచ్'
    },
    {
      4: 'Address 1', en: 'Address 1', bn: 'ঠিকানা 1', gu: 'સરનામું 1', hi: 'पता 1', kn: 'ವಿಳಾಸ 1', ml: 'വിലാസം 1', mr: 'पत्ता 1', pa: 'ਪਤਾ 1', ta: 'முகவரி 1', te: 'చిరునామా 1'
    },
    {
      5: 'Address 2', en: 'Address 2', bn: 'ঠিকানা 2', gu: 'સરનામું 2', hi: 'पता 2', kn: 'ವಿಳಾಸ 2', ml: 'വിലാസം 2', mr: 'पत्ता 2', pa: 'ਪਤਾ 2', ta: 'முகவரி 2', te: 'చిరునామా 2'
    },
    {
      6: 'City', en: 'City', bn: 'শহর', gu: 'શહેર', hi: 'शहर', kn: 'ನಗರ', ml: 'നഗരം', mr: 'शहर', pa: 'ਸ਼ਹਿਰ', ta: 'பெருநகரம்', te: 'సిటీ'
    },
    {
      7: 'Pincode', en: 'Pincode', bn: 'পিনকোড', gu: 'પીન કોડ', hi: 'पिन कोड', kn: 'ಪಿನ್ ಕೋಡ್', ml: 'പിൻ കോഡ്', mr: 'पिन कोड', pa: 'ਪਿੰਨ ਕੋਡ', ta: 'அஞ்சல் குறியீடு', te: 'పిన్ కోడ్'
    },
    {
      8: 'State', en: 'State', bn: 'রাষ্ট্র', gu: 'રાજ્ય', hi: 'राज्य', kn: 'ರಾಜ್ಯ', ml: 'സംസ്ഥാനം', mr: 'राज्य', pa: 'ਰਾਜ', ta: 'நிலை', te: 'రాష్ట్రం'
    },
    {
      9: 'Cancel', en: 'Cancel', bn: 'বাতিল', gu: 'રદ કરો', hi: 'रद्द करना', kn: 'ರದ್ದುಮಾಡಿ', ml: 'റദ്ദാക്കുക', mr: 'रद्द करा', pa: 'ਰੱਦ ਕਰੋ', ta: 'ரத்து', te: 'రద్దు'
    },
    {
      10: 'Save', en: 'Save', bn: 'সংরক্ষণ করুন', gu: 'સાચવો', hi: 'बचाना ', kn: 'ಉಳಿಸಿ', ml: 'രക്ഷിക്കും', mr: 'जतन करा', pa: 'ਸੇਵ ਕਰੋ', ta: 'சேமி', te: 'సేవ్'
    },
  ];

  public addBillToPage = [
    {
      0: 'Bill To', en: 'Bill To', bn: 'বিল টু', gu: 'માટે બિલ ', hi: 'बिल प्राप्तकर्ता ', kn: 'ಬಿಲ್ ಟು', ml: 'ഇതിനുള്ള ബിൽ', mr: 'बिल टू', pa: 'ਬਿਲ ਕਰੋ', ta: 'பில் செய்ய', te: 'బిల్ టు'
    },
    {
      1: 'name', en: 'name', bn: 'নাম ',
      gu: 'નામ',
      hi: 'नाम', kn: 'ಹೆಸರು', ml: 'പേര് ', mr: 'नाव',
      pa: 'ਨਾਮ ',
      ta: 'பெயர்  ', te: 'పేరు'
    },
    {
      2: 'State', en: 'State', bn: 'রাষ্ট্র', gu: 'રાજ્ય', hi: 'राज्य', kn: 'ರಾಜ್ಯ', ml: 'സംസ്ഥാനം', mr: 'राज्य', pa: 'ਰਾਜ', ta: 'நிலை', te: 'రాష్ట్రం'
    },
    {
      3: 'Dispatch To', en: 'Dispatch To', bn: 'ডিসপ্যাচ টু', gu: 'ડિસ્પેચ ટુ', hi: 'प्रेषण करने के लिए', kn: 'ಗೆ ರವಾನಿಸು', ml: 'ഡിസ്പാച്ച് ടു', mr: 'प्रेषण', pa: 'ਡਿਸਪੈਚ ਕਰਨ ਲਈ', ta: 'அனுப்புதல்', te: 'డిస్పోచ్ టు'
    },
    {
      4: 'Address 1', en: 'Address 1', bn: 'ঠিকানা 1', gu: 'સરનામું 1', hi: 'पता 1', kn: 'ವಿಳಾಸ 1', ml: 'വിലാസം 1', mr: 'पत्ता 1', pa: 'ਪਤਾ 1', ta: 'முகவரி 1', te: 'చిరునామా 1'
    },
    {
      5: 'Address 2', en: 'Address 2', bn: 'ঠিকানা 2', gu: 'સરનામું 2', hi: 'पता 2', kn: 'ವಿಳಾಸ 2', ml: 'വിലാസം 2', mr: 'पत्ता 2', pa: 'ਪਤਾ 2', ta: 'முகவரி 2', te: 'చిరునామా 2'
    },
    {
      6: 'City', en: 'City', bn: 'শহর', gu: 'શહેર', hi: 'शहर', kn: 'ನಗರ', ml: 'നഗരം', mr: 'शहर', pa: 'ਸ਼ਹਿਰ', ta: 'பெருநகரம்', te: 'సిటీ'
    },
    {
      7: 'Pincode', en: 'Pincode', bn: 'পিনকোড', gu: 'પીન કોડ', hi: 'पिन कोड', kn: 'ಪಿನ್ ಕೋಡ್', ml: 'പിൻ കോഡ്', mr: 'पिन कोड', pa: 'ਪਿੰਨ ਕੋਡ', ta: 'அஞ்சல் குறியீடு', te: 'పిన్ కోడ్'
    },
    {
      8: 'State', en: 'State', bn: 'রাষ্ট্র', gu: 'રાજ્ય', hi: 'राज्य', kn: 'ರಾಜ್ಯ', ml: 'സംസ്ഥാനം', mr: 'राज्य', pa: 'ਰਾਜ', ta: 'நிலை', te: 'రాష్ట్రం'
    },
    {
      9: 'Cancel', en: 'Cancel', bn: 'বাতিল', gu: 'રદ કરો', hi: 'रद्द करना', kn: 'ರದ್ದುಮಾಡಿ', ml: 'റദ്ദാക്കുക', mr: 'रद्द करा', pa: 'ਰੱਦ ਕਰੋ', ta: 'ரத்து', te: 'రద్దు'
    },
    {
      10: 'Save', en: 'Save', bn: 'সংরক্ষণ করুন', gu: 'સાચવો', hi: 'बचाना ', kn: 'ಉಳಿಸಿ', ml: 'രക്ഷിക്കും', mr: 'जतन करा', pa: 'ਸੇਵ ਕਰੋ', ta: 'சேமி', te: 'సేవ్'
    }
  ];

  public addItemPage = [
    {
      0: 'Item Description', en: 'Item Description', bn: 'বস্তুর বর্ণনা', gu: 'આઇટમ વર્ણન', hi: 'वस्तु वर्णन ', kn: 'ಐಟಂ ವಿವರಣೆ', ml: 'ഇനത്തെ കുറിച്ചുള്ള വിശദീകരണം', mr: 'आयटम वर्णन', pa: 'ਆਈਟਮ ਵੇਰਵਾ', ta: 'பொருள் விளக்கம்', te: 'వస్తువు వివరణ'
    },
    {
      1: 'Item Quantity', en: 'Item Quantity', bn: 'আইটেম পরিমাণ', gu: 'આઇટમ જથ્થો', hi: 'वस्तु की मात्रा ', kn: 'ಐಟಂ ಪ್ರಮಾಣ', ml: 'ഇനം അളവ്', mr: 'आयटमची संख्या', pa: 'ਆਈਟਮ ਮਾਤਰਾ', ta: 'பொருள் அளவு', te: 'అంశం పరిమాణం'
    },
    {
      2: 'Rate', en: 'Rate', bn: 'হার', gu: 'દર', hi: 'मूल्यांकन करें ', kn: 'ದರ', ml: 'റേറ്റുചെയ്യുക', mr: 'दर', pa: 'ਰੇਟ', ta: 'மதிப்பீடு', te: 'రేటు'
    },
    {
      3: 'Tax Rate', en: 'Tax Rate', bn: 'করের হার', gu: 'કર દર', hi: 'कर दर ', kn: 'ತೆರಿಗೆ ದರ ', ml: 'നികുതി നിരക്ക്', mr: 'कर दर  ', pa: 'ਟੈਕਸ ਦੀ ਦਰ', ta: 'வரி விகிதம்', te: 'పన్ను శాతమ్'
    },
    {
      4: 'Unit', en: 'Unit', bn: 'একক', gu: 'એકમ', hi: 'इकाई ', kn: 'ಘಟಕ', ml: 'യൂണിറ്റ്', mr: 'युनिट', pa: 'ਇਕਾਈ', ta: 'அலகு', te: 'యూనిట్'
    },
    {
      5: 'Item Notes', en: 'Item Notes', bn: 'আইটেম নোট', gu: 'આઇટમ નોંધો', hi: 'आइटम नोट्स ', kn: 'ಐಟಂ ಟಿಪ್ಪಣಿಗಳು', ml: 'ഇനം കുറിപ്പുകൾ', mr: 'आयटम टिपा', pa: 'ਆਈਟਮ ਨੋਟਸ', ta: 'பொருள் குறிப்புகள்', te: 'అంశం గమనికలు'
    },
    {
      6: 'Cancel', en: 'Cancel', bn: 'বাতিল', gu: 'રદ કરો', hi: 'रद्द करना', kn: 'ರದ್ದುಮಾಡಿ', ml: 'റദ്ദാക്കുക', mr: 'रद्द करा', pa: 'ਰੱਦ ਕਰੋ', ta: 'ரத்து', te: 'రద్దు'
    },
    {
      7: 'Save', en: 'Save', bn: 'সংরক্ষণ করুন', gu: 'સાચવો', hi: 'बचाना ', kn: 'ಉಳಿಸಿ', ml: 'രക്ഷിക്കും', mr: 'जतन करा', pa: 'ਸੇਵ ਕਰੋ', ta: 'சேமி', te: 'సేవ్'
    },
    {
      8: 'Cess Rate', en: 'Cess Rate', bn: 'সেস রেট', gu: 'સેસ રેટ', hi: 'सेस दर', kn: 'ಸೆಸ್ ರೇಟ್', ml: 'സെസ്സ് നിരക്ക്', mr: 'उपकर दर', pa: 'ਸੈੱਸ ਦਰ', ta: 'செஸ் விகிதம்', te: 'సెస్ రేట్'
    },
    {
      9: 'Cess Amount ', en: 'Cess Amount ', bn: 'সেস পরিমাণ ', gu: 'સેસ રકમ ',
      hi: 'सेस राशि   ', kn: 'ಸೆಸ್ ಮೊತ್ತ ', ml: 'സെസ്സ് തുക',
      mr: 'उपकराची रक्कम', pa: 'ਸੈੱਸ ਰਾਸ਼ੀ', ta: 'செஸ் தொகை', te: 'సెస్ మొత్తం '
    },
    {
      10: 'HSN CODE', en: 'HSN CODE', bn: 'এইচএসএন কোড', gu: 'એચએસએન કોડ', hi: 'एचएसएन कोड', kn: 'HSN CODE', ml: 'HSN കോഡ്ക്', mr: 'एचएसएन कोड', pa: 'ਐਚਐਸਐਨ ਕੋਡ', ta: 'HSN குறியீடு', te: 'HSN కోడ్'
    },
    {
      11: 'SKU/ITEM CODE', en: 'SKU/ITEM CODE', bn: 'SKU/পণ্য সংকেত', gu: 'SKU/નૂમના ક્રમાંક  ', hi: 'SKU/आइटम कोड ', kn: 'SKU/ITEM ಕೋಡ್', ml: 'SKU/ITEM കോഡ്', mr: 'SKU/आयटम्स कोड', pa: 'SKU/ਆਈਟਮ ਕੋਡ', ta: 'SKU/ITEM குறியீடு',
      te: 'SKU/ITEM కోడ్'
    }
  ];

  public addTransactionPage = [
    {
      0: 'Transaction Type Sales', en: 'Transaction Type Sales', bn: 'লেনদেন প্রকার বিক্রয়', gu: 'વ્યવહાર પ્રકાર સેલ્સ', hi: 'लेनदेन प्रकार बिक्री', kn: 'ವ್ಯವಹಾರ ಕೌಟುಂಬಿಕತೆ ಮಾರಾಟ', ml: 'ഇടപാട് തരം സെയിൽസ്', mr: 'व्यवहार प्रकार विक्री', pa: 'ਟ੍ਰਾਂਜੈਕਸ਼ਨ ਟਾਈਪ ਵਿਕਰੀ', ta: 'பரிவர்த்தனை வகை விற்பனை', te: 'లావాదేవీ రకం సేల్స్'
    },
    {
      1: 'Transaction Sub Type', en: 'Transaction Sub Type', bn: 'লেনদেন সাব প্রকার', gu: 'ટ્રાન્ઝેક્શન પેટા પ્રકાર', hi: 'लेनदेन उप प्रकार', kn: 'dವಹಿವಾಟು ಉಪ ಕೌಟುಂಬಿಕತೆ', ml: 'ഇടപാടിന്റെ സബ് തരം', mr: 'व्यवहार उप प्रकार', pa: 'ਟ੍ਰਾਂਜੈਕਸ਼ਨ ਸਬ ਕਿਸਮ', ta: 'பரிவர்த்தனை துணை வகை', te: 'లావాదేవీ సబ్ టైప్'
    },
    {
      2: 'Document Type', en: 'Document Type', bn: 'নথিপত্র ধরণ', gu: 'દસ્તાવેજ પ્રકાર', hi: 'दस्तावेज़ का प्रकार', kn: 'ಡಾಕ್ಯುಮೆಂಟ್ ಪ್ರಕಾರ', ml: 'പ്രമാണ തരം', mr: 'दस्तऐवज प्रकार', pa: 'ਦਸਤਾਵੇਜ਼ ਕਿਸਮ', ta: 'ஆவண வகை', te: 'దస్తావేజు పద్దతి'
    },
    {
      3: 'Document Number', en: 'Document Number', bn: 'ডকুমেন্ট নং', gu: 'દસ્તાવેજ નં', hi: 'दस्तावेज़ सं', kn: 'ಡಾಕ್ಯುಮೆಂಟ್ ನಂ', ml: 'പ്രമാണം ഇല്ല', mr: 'दस्तऐवज क्रमांक', pa: 'ਦਸਤਾਵੇਜ਼ ਨੰਬਰ', ta: 'ஆவண எண் இல்லை',
      te: 'పత్రం సంఖ్య'
    },
    {
      4: 'Document Date', en: 'Document Date', bn: 'লিপিবদ্ধকরনের তারিখ', gu: 'દસ્તાવેજ તારીખ', hi: 'कागजातों की तारीख', kn: 'ಡಾಕ್ಯುಮೆಂಟ್ ದಿನಾಂಕ', ml: 'പ്രമാണം തീയതി', mr: 'दस्तऐवज तारीख', pa: 'ਦਸਤਾਵੇਜ਼ ਦੀ ਤਾਰੀਖ', ta: 'ஆவண தேதி', te: 'పత్రం తేదీ'
    },
    {
      5: 'Cancel', en: 'Cancel', bn: 'বাতিল', gu: 'રદ કરો', hi: 'रद्द करना', kn: 'ರದ್ದುಮಾಡಿ', ml: 'റദ്ദാക്കുക', mr: 'रद्द करा', pa: 'ਰੱਦ ਕਰੋ', ta: 'ரத்து', te: 'రద్దు'
    },
    {
      6: 'Save', en: 'Save', bn: 'সংরক্ষণ করুন', gu: 'સાચવો', hi: 'बचाना ', kn: 'ಉಳಿಸಿ', ml: 'രക്ഷിക്കും', mr: 'जतन करा', pa: 'ਸੇਵ ਕਰੋ', ta: 'சேமி', te: 'సేవ్'
    }
  ];

  public addTransportPage = [
    {
      0: 'Transportation Name', en: 'Transportation Name', bn: 'পরিবহন নাম',
      gu: 'પરિવહનનું નામ',
      hi: 'परिवहन का नाम', kn: 'ಸಾರಿಗೆ ಹೆಸರು', ml: 'ട്രാൻസ്ഫർ നാമം', mr: 'वाहतूक नाव', pa: 'ਆਵਾਜਾਈ ਨਾਮ',
      ta: 'போக்குவரத்து பெயர்', te: 'రవాణా పేరు'
    },
    {
      1: 'GSTIN/Transporter ID', en: 'GSTIN/Transporter ID', bn: 'GSTIN / ট্রান্সপোর্টার আইডি', gu: 'GSTIN/ ટ્રાન્સપોર્ટર ID', hi: 'GSTIN/ ट्रांसपोर्टर आईडी ', kn: 'GSTIN/ ಟ್ರಾನ್ಸ್ಪೋರ್ಟರ್ ID', ml: 'GSTIN/ ട്രാൻസ്പോർട്ടർ ഐഡി', mr: 'GSTIN/ ट्रान्सपोर्टर आयडी', pa: 'GSTIN/ ਟਰਾਂਸਪੋਰਟਰ ਆਈਡੀ', ta: 'GSTIN/ டிரான்ஸ்போர்டர் ஐடி', te: 'GSTIN/ ట్రాన్స్పోర్టర్ ID'
    },
    {
      2: 'Approximate Distance(In KM)', en: 'Approximate Distance(In KM)', bn: 'আনুমানিক দূরত্ব (কিমি)', gu: 'આશરે અંતર (કિમી)', hi: 'लगभग दूरी (किमी) ', kn: 'ಅಂದಾಜು ದೂರ (ಕಿಮೀ)', ml: 'ഏകദേശം ദൂരം (കി.മീ)', mr: 'अंदाजे अंतर (किमी)', pa: 'ਅਨੁਮਾਨਤ ਦੂਰੀ (ਕਿਮੀ)', ta: 'தோராயமான தூரம் (கிமீ)',
      te: 'సుమారు దూరం (km)'
    },
    {
      3: 'Transportation Mode', en: 'Transportation Mode', bn: 'পরিবহন মোড',
      gu: 'ટ્રાન્સપોર્ટેશન મોડ',
      hi: 'परिवहन मोड', kn: 'ಸಾರಿಗೆ ಮೋಡ್', ml: 'ഗതാഗത മോഡ്', mr: 'परिवहन मोड', pa: 'ਆਵਾਜਾਈ ਵਿਧੀ',
      ta: 'போக்குவரத்து முறை', te: 'రవాణా మోడ్'
    },

    {
      4: 'By Road', en: 'By Road', bn: 'রাস্তা দ্বারা ', gu: 'માર્ગ દ્વારા', hi: 'रास्ते से ', kn: 'ರಸ್ತೆ ಮೂಲಕ', ml: 'റോഡ് വഴി', mr: 'रस्त्याने', pa: 'ਸੜਕ ਰਾਹੀਂ', ta: 'சாலை வழியாக ', te: 'రోడ్డు ద్వారా'
    },
    {
      5: 'By Rail', en: 'By Rail', bn: 'রেল যোগে ', gu: 'રેલ દ્વારા', hi: 'रेल द्वारा ', kn: 'ರೈಲು ಮೂಲಕ', ml: 'റെയിൽ വഴി', mr: 'रेल्वेने', pa: 'ਰੇਲ ਰਾਹੀਂ', ta: 'ரயில் மூலம் ', te: 'రైలు ద్వారా'
    },
    {
      6: ' By Air', en: 'By Air', bn: 'আকাশ পথে ', gu: 'વિમાન દ્વારા', hi: 'हवाईजहाज से',
      kn: 'ವಿಮಾನದಲ್ಲಿ ', ml: 'വായു മാർഗം', mr: 'हवाई द्वारे', pa: 'ਏਅਰ ਦੁਆਰਾ', ta: 'ஏர் மூலம் ',
      te: 'గాలి ద్వారా'
    },

    {
      7: 'By Ship', en: 'By Ship', bn: 'জাহজের মাধ্যমে ', gu: 'શિપ દ્વારા', hi: 'जहाज से ',
      kn: 'ಹಡಗಿನಿಂದ', ml: 'കപ്പൽ വഴി ', mr: 'जहाजाने', pa: 'ਜਹਾਜ਼ ਰਾਹੀਂ', ta: 'கப்பல் மூலம்', te: 'ఓడ ద్వారా'
    },

    {
      8: 'Transportation Date', en: 'Transportation Date', bn: 'পরিবহন তারিখ',
      gu: 'પરિવહન તારીખ',
      hi: 'परिवहन तिथि', kn: 'ಸಾರಿಗೆ ದಿನಾಂಕ', ml: 'ട്രാൻസ്ഫർ തീയതി', mr: 'वाहतूक तारीख', pa: 'ਆਵਾਜਾਈ ਦੀ ਤਾਰੀਖ',
      ta: 'போக்குவரத்து தேதி', te: 'రవాణా మోడ్'
    },
    {
      9: 'Vehicle Type', en: 'Vehicle Type', bn: 'গাড়ির ধরন ', gu: 'વાહન પ્રકાર',
      hi: 'वाहन का प्रकार ',
      kn: 'ವಾಹನ ಪ್ರಕಾರ', ml: 'വാഹന തരം ', mr: 'वाहन प्रकार', pa: 'ਵਾਹਨ ਦੀ ਕਿਸਮ', ta: 'வாகன வகை',
      te: 'వాహన రకం'
    },
    {
      10: 'Vehicle Number', en: 'Vehicle Number', bn: 'যানবাহন সংখ্যা  ', gu: 'વાહન સંખ્યા', hi: 'गाडी नंबर ',
      kn: 'ವಾಹನ ಸಂಖ್ಯೆ', ml: 'വാഹന നമ്പർ', mr: 'वाहन नंबर', pa: 'ਵਾਹਨ ਨੰਬਰ', ta: 'வாகன எண்',
      te: 'వాహనం సంఖ్య'
    },
    {
      11: 'Transport Document Number', en: 'Transport Document Number',
      bn: 'পরিবহন নথি নম্বর ', gu: 'પરિવહન દસ્તાવેજ નંબર', hi: 'परिवहन दस्तावेज़ संख्या ',
      kn: 'ಸಾರಿಗೆ ದಾಖಲೆ ಸಂಖ್ಯೆ', ml: 'ട്രാൻസ്പോർട്ട് പ്രമാണ നമ്പർ ', mr: 'वाहतूक दस्तऐवज क्रमांक',
      pa: 'ਟ੍ਰਾਂਸਪੋਰਟ ਦਸਤਾਵੇਜ਼ ਨੰਬਰ', ta: 'போக்குவரத்து ஆவண எண்', te: 'రవాణా పత్రం సంఖ్య'
    },
    {
      12: 'Cancel', en: 'Cancel', bn: 'বাতিল', gu: 'રદ કરો', hi: 'रद्द करना', kn: 'ರದ್ದುಮಾಡಿ', ml: 'റദ്ദാക്കുക', mr: 'रद्द करा', pa: 'ਰੱਦ ਕਰੋ', ta: 'ரத்து', te: 'రద్దు'
    },
    {
      13: 'Save', en: 'Save', bn: 'সংরক্ষণ করুন', gu: 'સાચવો', hi: 'बचाना ', kn: 'ಉಳಿಸಿ', ml: 'രക്ഷിക്കും', mr: 'जतन करा', pa: 'ਸੇਵ ਕਰੋ', ta: 'சேமி', te: 'సేవ్'
    }
  ];

  public billDetailsPage = [
    {
      0: 'Update E-Way Bill', en: 'Update E-Way Bill', bn: 'ই-ওয়ে বিল আপডেট করুন', gu: 'ઇ-વે બિલ અપડેટ કરો', hi: 'ई-वे बिल अपडेट करें ', kn: 'ಈ-ವೇ ಬಿಲ್ ನವೀಕರಿಸಿ', ml: 'ഇ-വേ ബിൽ അപ്ഡേറ്റ് ചെയ്യുക', mr: 'ई-वे बिल अद्यतनित करा', pa: 'ਈ-ਵੇ ਬਿਲ ਅਪਡੇਟ ਕਰੋ', ta: 'ஈ-வே பில் புதுப்பிக்கவும்',
      te: 'ஈ-வே பில் புதுப்பிக்கவும்'
    },
    {
      1: '1. Part A', en: '1. Part A', bn: '1. পার্ট A', gu: '1. ભાગ એ', hi: '1. भाग ए', kn: '1. ಭಾಗ A', ml: '1. ഭാഗം എ', mr: '1. भाग अ', pa: '1. dਭਾਗ A', ta: '1. பகுதி A', te: '1.పార్ట్ A'
    },
    {
      2: 'Transaction Details', en: 'Transaction Details', bn: 'লেনদেন বিবরণী', gu: 'વ્યવહાર વિગતો', hi: 'लेनदेन का विवरण', kn: 'ವಹಿವಾಟಿನ ವಿವರಗಳು', ml: 'ഇടപാട് വിശദാംശങ്ങൾ', mr: 'व्यवहाराचा तपशील', pa: 'ਟ੍ਰਾਂਜੈਕਸ਼ਨ ਵੇਰਵੇ', ta: 'பரிமாற்ற விவரங்கள்', te: 'లావాదేవీ వివరాలు'
    },
    {
      3: 'Transaction Type Sales', en: 'Transaction Type Sales', bn: 'লেনদেন প্রকার বিক্রয়', gu: 'વ્યવહાર પ્રકાર સેલ્સ', hi: 'लेनदेन प्रकार बिक्री', kn: 'ವ್ಯವಹಾರ ಕೌಟುಂಬಿಕತೆ ಮಾರಾಟ', ml: 'ഇടപാട് തരം സെയിൽസ്', mr: 'व्यवहार प्रकार विक्री', pa: 'ਟ੍ਰਾਂਜੈਕਸ਼ਨ ਟਾਈਪ ਵਿਕਰੀ', ta: 'பரிவர்த்தனை வகை விற்பனை', te: 'లావాదేవీ రకం సేల్స్'
    },
    {
      4: 'Transaction Sub Type', en: 'Transaction Sub Type', bn: 'লেনদেন সাব প্রকার', gu: 'ટ્રાન્ઝેક્શન પેટા પ્રકાર', hi: 'लेनदेन उप प्रकार', kn: 'dವಹಿವಾಟು ಉಪ ಕೌಟುಂಬಿಕತೆ', ml: 'ഇടപാടിന്റെ സബ് തരം', mr: 'व्यवहार उप प्रकार', pa: 'ਟ੍ਰਾਂਜੈਕਸ਼ਨ ਸਬ ਕਿਸਮ', ta: 'பரிவர்த்தனை துணை வகை', te: 'లావాదేవీ సబ్ టైప్'
    },
    {
      5: 'Document Type', en: 'Document Type', bn: 'নথিপত্র ধরণ', gu: 'દસ્તાવેજ પ્રકાર', hi: 'दस्तावेज़ का प्रकार', kn: 'ಡಾಕ್ಯುಮೆಂಟ್ ಪ್ರಕಾರ', ml: 'പ്രമാണ തരം', mr: 'दस्तऐवज प्रकार', pa: 'ਦਸਤਾਵੇਜ਼ ਕਿਸਮ', ta: 'ஆவண வகை', te: 'దస్తావేజు పద్దతి'
    },
    {
      6: 'Document Number', en: 'Document Number', bn: 'ডকুমেন্ট নং', gu: 'દસ્તાવેજ નં', hi: 'दस्तावेज़ सं', kn: 'ಡಾಕ್ಯುಮೆಂಟ್ ನಂ', ml: 'പ്രമാണം ഇല്ല', mr: 'दस्तऐवज क्रमांक', pa: 'ਦਸਤਾਵੇਜ਼ ਨੰਬਰ', ta: 'ஆவண எண் இல்லை', te: 'పత్రం సంఖ్య'
    },
    {
      7: 'Document Date', en: 'Document Date', bn: 'লিপিবদ্ধকরনের তারিখ', gu: 'દસ્તાવેજ તારીખ', hi: 'कागजातों की तारीख', kn: 'ಡಾಕ್ಯುಮೆಂಟ್ ದಿನಾಂಕ', ml: 'പ്രമാണം തീയതി', mr: 'दस्तऐवज तारीख', pa: 'ਦਸਤਾਵੇਜ਼ ਦੀ ਤਾਰੀਖ', ta: 'ஆவண தேதி', te: 'పత్రం తేదీ'
    },
    {
      8: 'Bill From', en: 'Bill From', bn: 'বিল থেকে', gu: 'પ્રતિ બિલ', hi: 'बिल से', kn: 'ಬಿಲ್ ನಿಂದ', ml: 'ബിൽ ഫ്രം', mr: 'बिल से', pa: 'ਬਿਲ ਪਾਸੋਂ', ta: 'பில் இருந்து', te: 'బిల్ నుండి'
    },
    {
      9: 'Name', en: 'Name', bn: 'নাম', gu: 'નામ', hi: 'नाम', kn: 'ಹೆಸರು', ml: 'പേര്', mr: 'नाव', pa: 'ਨਾਮ', ta: 'பெயர்', te: 'పేరు'
    },
    {
      10: 'State', en: 'State', bn: 'রাষ্ট্র', gu: 'રાજ્ય', hi: 'राज्य', kn: 'ರಾಜ್ಯ', ml: 'സംസ്ഥാനം', mr: 'राज्य', pa: 'ਰਾਜ', ta: 'நிலை', te: 'రాష్ట్రం'
    },
    {
      11: 'Dispatch From', en: 'Dispatch From', bn: 'থেকে প্রেরণ', gu: 'પ્રતિ મોકલો',
      hi: 'से प्रेषण', kn: 'ರವಾನಿಸು', ml: 'ഡിസ്പാച്ച് മുതൽ', mr: 'प्रेषक', pa: 'ਤੋਂ ਡਿਸਪੈਚ ਕਰੋ ', ta: 'இருந்து அனுப்பவும்', te: 'నుండి డిస్పోచ్'
    },
    {
      12: 'Address 1', en: 'Address 1', bn: 'ঠিকানা 1', gu: 'સરનામું 1', hi: 'पता 1', kn: 'ವಿಳಾಸ 1', ml: 'വിലാസം 1', mr: 'पत्ता 1', pa: 'ਪਤਾ 1', ta: 'முகவரி 1', te: 'చిరునామా 1'
    },
    {
      13: 'Address 2', en: 'Address 2', bn: 'ঠিকানা 2', gu: 'સરનામું 2', hi: 'पता 2', kn: 'ವಿಳಾಸ 2', ml: 'വിലാസം 2', mr: 'पत्ता 2', pa: 'ਪਤਾ 2', ta: 'முகவரி 2', te: 'చిరునామా 2'
    },
    {
      14: 'Place', en: 'Place', bn: 'জায়গা', gu: 'પ્લેસ', hi: 'जगह', kn: 'ಸ್ಥಳ', ml: 'സ്ഥലം', mr: 'ठिकाण', pa: 'ਸਥਾਨ', ta: 'பிளேஸ்', te: 'ప్లేస్'
    },
    {
      15: 'Pincode', en: 'Pincode', bn: 'পিনকোড', gu: 'પીન કોડ', hi: 'पिन कोड', kn: 'ಪಿನ್ ಕೋಡ್', ml: 'പിൻ കോഡ്', mr: 'पिन कोड', pa: 'ਪਿੰਨ ਕੋਡ', ta: 'அஞ்சல் குறியீடு', te: 'పిన్ కోడ్'
    },
    {
      16: 'State', en: 'State', bn: 'রাষ্ট্র', gu: 'રાજ્ય', hi: 'राज्य', kn: 'ರಾಜ್ಯ', ml: 'സംസ്ഥാനം', mr: 'राज्य', pa: 'ਰਾਜ', ta: 'நிலை', te: 'రాష్ట్రం'
    },
    {
      17: 'Bill To', en: 'Bill To', bn: 'বিল টু', gu: 'માટે બિલ', hi: 'बिल प्राप्तकर्ता', kn: 'ಬಿಲ್ ಟು',
      ml: 'ഇതിനുള്ള ബിൽ', mr: 'बिल टू', pa: 'ਬਿਲ ਕਰੋ', ta: 'பில் செய்ய', te: 'బిల్ టు'
    },
    {
      18: 'Name', en: 'Name', bn: 'নাম', gu: 'નામ', hi: 'नाम', kn: 'ಹೆಸರು', ml: 'പേര്', mr: 'नाव', pa: 'ਨਾਮ', ta: 'பெயர்', te: 'పేరు'
    },
    {
      19: 'State', en: 'State', bn: 'রাষ্ট্র', gu: 'રાજ્ય', hi: 'राज्य', kn: 'ರಾಜ್ಯ', ml: 'സംസ്ഥാനം', mr: 'राज्य', pa: 'ਰਾਜ', ta: 'நிலை', te: 'రాష్ట్రం'
    },
    {
      20: 'Ship To', en: 'Ship To', bn: 'জাহাজ থেকে', gu: 'મોકલી આપ્યું', hi: 'यहां भेजें', kn: 'ಗೆ ಕಳಿಸು',
      ml: 'ഇതിലേക്ക് ഷിപ്പുചെയ്യുക', mr: 'पोचावा', pa: 'ਭੇਜ ਦਿਓ', ta: 'கப்பல்', te: 'బదిలీ'
    },
    {
      21: 'Address 1', en: 'Address 1', bn: 'ঠিকানা 1', gu: 'સરનામું 1', hi: 'पता 1', kn: 'ವಿಳಾಸ 1', ml: 'വിലാസം 1', mr: 'पत्ता 1', pa: 'ਪਤਾ 1', ta: 'முகவரி 1', te: 'చిరునామా 1'
    },
    {
      22: 'Address 2', en: 'Address 2', bn: 'ঠিকানা 2', gu: 'સરનામું 2', hi: 'पता 2', kn: 'ವಿಳಾಸ 2', ml: 'വിലാസം 2', mr: 'पत्ता 2', pa: 'ਪਤਾ 2', ta: 'முகவரி 2', te: 'చిరునామా 2'
    },
    {
      23: 'Place', en: 'Place', bn: 'জায়গা', gu: 'પ્લેસ', hi: 'जगह', kn: 'ಸ್ಥಳ', ml: 'സ്ഥലം', mr: 'ठिकाण', pa: 'ਸਥਾਨ', ta: 'பிளேஸ்', te: 'ప్లేస్'
    },
    {
      24: 'Pincode', en: 'Pincode', bn: 'পিনকোড', gu: 'પીન કોડ', hi: 'पिन कोड', kn: 'ಪಿನ್ ಕೋಡ್', ml: 'പിൻ കോഡ്', mr: 'पिन कोड', pa: 'ਪਿੰਨ ਕੋਡ', ta: 'அஞ்சல் குறியீடு', te: 'పిన్ కోడ్'
    },
    {
      25: 'State', en: 'State', bn: 'রাষ্ট্র', gu: 'રાજ્ય', hi: 'राज्य', kn: 'ರಾಜ್ಯ', ml: 'സംസ്ഥാനം', mr: 'राज्य', pa: 'ਰਾਜ', ta: 'நிலை', te: 'రాష్ట్రం'
    },
    {
      26: 'Item Details', en: 'Item Details', bn: 'আইটেম বিবরণ', gu: 'આઇટમ વિગતો', hi: 'आइटम विवरण',
      kn: 'ಐಟಂ ವಿವರಗಳು', ml: 'ഇനം വിശദാംശങ്ങൾ', mr: 'आयटम तपशील', pa: 'ਆਈਟਮ ਵੇਰਵੇ', ta: 'கப்பல்பொருள் விவரம்',
      te: 'అంశం వివరాలు'
    },
    {
      27: 'Description', en: 'Description', bn: 'বিবরণ', gu: 'વર્ણન', hi: 'वर्णन', kn: 'ವಿವರಣೆ', ml: 'വിവരണം', mr: 'वर्णन', pa: 'ਵਰਣਨ', ta: 'விளக்கம் ', te: 'వివరణ'
    },
    {
      28: 'Quantity', en: 'Quantity', bn: 'পরিমাণ', gu: 'જથ્થો', hi: 'मात्रा',
      kn: 'ಪ್ರಮಾಣ', ml: 'അളവ്', mr: 'प्रमाण', pa: 'ਗਿਣਤੀ', ta: 'அளவு',
      te: 'మొత్తము'
    },
    {
      29: 'Unit of Measurement', en: 'Unit of Measurement', bn: 'পরিমাপ একক', gu: 'માપન એકમ', hi: 'माप की इकाई', kn: 'ಮಾಪನದ ಘಟಕ', ml: 'അളവിന്റെ യൂണിറ്റ്', mr: 'मोजण्याचे एकक', pa: 'ਮਾਪ ਦਾ ਇਕਾਈ', ta: 'அளவீட்டு அலகு', te: 'కొలత యూనిట్'
    },
    {
      30: 'Rate', en: 'Rate', bn: 'হার', gu: 'દર', hi: 'मूल्यांकन करें ', kn: 'ದರ', ml: 'റേറ്റുചെയ്യുക', mr: 'दर', pa: 'ਰੇਟ', ta: 'மதிப்பீடு', te: 'రేటు'
    },
    {
      31: 'Taxable Value', en: 'Taxable Value', bn: 'করযোগ্য মূল্য', gu: 'કરપાત્ર મૂલ્ય',
      hi: 'कर योग्य मूल्य ', kn: 'ತೆರಿಗೆ ಮೌಲ್ಯ', ml: 'നികുതിയോഗ്യമായ മൂല്യം', mr: 'करपात्र मूल्य', pa: 'ਟੈਕਸਯੋਗ ਮੁੱਲ', ta: 'வரி விலக்கு', te: 'పన్ను ధరకు విలువ'
    },
    {
      32: 'Taxable Rate', en: 'Taxable Rate', bn: 'করযোগ্য হার', gu: 'કરપાત્ર દર',
      hi: 'कर योग्य दर ', kn: 'ತೆರಿಗೆ ದರ', ml: 'നികുതി നിരക്ക്', mr: 'करपात्र दर', pa: 'ਟੈਕਸਯੋਗ ਰੇਟ',
      ta: 'வரிவிலக்கு விகிதம்', te: 'పన్ను రేటు'
    },
    {
      33: 'Total', en: 'Total', bn: 'মোট', gu: 'કુલ',
      hi: 'कुल', kn: 'ಒಟ್ಟು', ml: 'ആകെ', mr: 'एकूण', pa: 'ਕੁੱਲ',
      ta: 'மொத்த', te: 'మొత్తం'
    },
    {
      34: '2. Part B', en: '2. Part B', bn: '2. পার্ট B', gu: '2. ભાગ B', hi: '2. भाग बी ', kn: '2. ಭಾಗ B', ml: '1. ഭാഗം ബി', mr: '1. भाग ब ', pa: '2. dਭਾਗ B', ta: '2. பகுதி B', te: '2.పార్ట్ B'
    },
    {
      35: 'Transport Details Part', en: 'Transport Details Part', bn: 'পরিবহন বিবরণ অংশ',
      gu: 'પરિવહન વિગતો ભાગ',
      hi: 'परिवहन विवरण भाग', kn: 'ಸಾರಿಗೆ ವಿವರಗಳು ಭಾಗ', ml: 'ട്രാൻസ്പോർട്ട് വിശദാംശങ്ങൾ ഭാഗം', mr: 'वाहतूक तपशील भाग', pa: 'ਟਰਾਂਸਪੋਰਟ ਵੇਰਵਾ ਭਾਗ',
      ta: 'போக்குவரத்து விவரங்கள் பகுதி', te: 'రవాణా వివరాలు పార్ట్'
    },
    {
      36: 'Transportation Name', en: 'Transportation Name', bn: 'পরিবহন নাম',
      gu: 'પરિવહનનું નામ',
      hi: 'परिवहन का नाम', kn: 'ಸಾರಿಗೆ ಹೆಸರು', ml: 'ട്രാൻസ്ഫർ നാമം', mr: 'वाहतूक नाव', pa: 'ਆਵਾਜਾਈ ਨਾਮ',
      ta: 'போக்குவரத்து பெயர்', te: 'రవాణా పేరు'
    },
    {
      37: 'GSTIN/Transporter ID', en: 'GSTIN/Transporter ID', bn: 'GSTIN / ট্রান্সপোর্টার আইডি', gu: 'GSTIN/ ટ્રાન્સપોર્ટર ID', hi: 'GSTIN/ ट्रांसपोर्टर आईडी ', kn: 'GSTIN/ ಟ್ರಾನ್ಸ್ಪೋರ್ಟರ್ ID', ml: 'GSTIN/ ട്രാൻസ്പോർട്ടർ ഐഡി', mr: 'GSTIN/ ट्रान्सपोर्टर आयडी', pa: 'GSTIN/ ਟਰਾਂਸਪੋਰਟਰ ਆਈਡੀ', ta: 'GSTIN/ டிரான்ஸ்போர்டர் ஐடி', te: 'GSTIN/ ట్రాన్స్పోర్టర్ ID'
    },
    {
      38: 'Approximate Distance(In KM)', en: 'Approximate Distance(In KM)', bn: 'আনুমানিক দূরত্ব (কিমি)', gu: 'આશરે અંતર (કિમી)', hi: 'लगभग दूरी (किमी) ', kn: 'ಅಂದಾಜು ದೂರ (ಕಿಮೀ)', ml: 'ഏകദേശം ദൂരം (കി.മീ)', mr: 'अंदाजे अंतर (किमी)', pa: 'ਅਨੁਮਾਨਤ ਦੂਰੀ (ਕਿਮੀ)', ta: 'தோராயமான தூரம் (கிமீ)',
      te: 'సుమారు దూరం (km)'
    },
    {
      39: 'Transportation Mode', en: 'Transportation Mode', bn: 'পরিবহন মোড',
      gu: 'ટ્રાન્સપોર્ટેશન મોડ',
      hi: 'परिवहन मोड', kn: 'ಸಾರಿಗೆ ಮೋಡ್', ml: 'ഗതാഗത മോഡ്', mr: 'परिवहन मोड', pa: 'ਆਵਾਜਾਈ ਵਿਧੀ',
      ta: 'போக்குவரத்து முறை', te: 'రవాణా మోడ్'
    },
    {
      40: 'Transportation Date', en: 'Transportation Date', bn: 'পরিবহন তারিখ',
      gu: 'પરિવહન તારીખ',
      hi: 'परिवहन तिथि', kn: 'ಸಾರಿಗೆ ದಿನಾಂಕ', ml: 'ട്രാൻസ്ഫർ തീയതി', mr: 'वाहतूक तारीख', pa: 'ਆਵਾਜਾਈ ਦੀ ਤਾਰੀਖ',
      ta: 'போக்குவரத்து தேதி', te: 'రవాణా మోడ్'
    },
    {
      41: 'Vehicle Number', en: 'Vehicle Number', bn: 'যানবাহন সংখ্যা  ', gu: 'વાહન સંખ્યા', hi: 'गाडी नंबर ',
      kn: 'ವಾಹನ ಸಂಖ್ಯೆ', ml: 'വാഹന നമ്പർ', mr: 'वाहन नंबर', pa: 'ਵਾਹਨ ਨੰਬਰ', ta: 'வாகன எண்',
      te: 'వాహనం సంఖ్య'
    },
    {
      42: 'Transport Doc. No.', en: 'Transport Doc. No.', bn: 'পরিবহন ডকুমেন্টস। সংখ্যা।',
      gu: 'પરિવહન દસ્તાવેજો. સંખ્યા.', hi: 'परिवहन दस्तावेज संख्या ', kn: 'ಸಾರಿಗೆ ದಾಖಲೆಗಳು. ಸಂಖ್ಯೆ.', ml: 'ഗതാഗത രേഖകൾ. സംഖ്യ.', mr: 'वाहतूक दस्तऐवज नंबर', pa: 'ਟ੍ਰਾਂਸਪੋਰਟ ਦਸਤਾਵੇਜ਼. ਗਿਣਤੀ. ',
      ta: 'போக்குவரத்து ஆவணங்கள். எண்.', te: 'రవాణా పత్రాలు. సంఖ్య.'
    },
    {
      43: 'Vehicle Type', en: 'Vehicle Type', bn: 'গাড়ির ধরন ', gu: 'વાહન પ્રકાર',
      hi: 'वाहन का प्रकार ',
      kn: 'ವಾಹನ ಪ್ರಕಾರ', ml: 'വാഹന തരം ', mr: 'वाहन प्रकार', pa: 'ਵਾਹਨ ਦੀ ਕਿਸਮ', ta: 'வாகன வகை',
      te: 'వాహన రకం'
    },
    {
      44: 'Cess Rate', en: 'Cess Rate', bn: 'সেস রেট', gu: 'સેસ રેટ', hi: 'सेस दर', kn: 'ಸೆಸ್ ರೇಟ್', ml: 'സെസ്സ് നിരക്ക്', mr: 'उपकर दर', pa: 'ਸੈੱਸ ਦਰ', ta: 'செஸ் விகிதம்', te: 'సెస్ రేట్'
    },
    {
      45: 'Cess Amount ', en: 'Cess Amount ', bn: 'সেস পরিমাণ ', gu: 'સેસ રકમ ',
      hi: 'सेस राशि   ', kn: 'ಸೆಸ್ ಮೊತ್ತ ', ml: 'സെസ്സ് തുക',
      mr: 'उपकराची रक्कम', pa: 'ਸੈੱਸ ਰਾਸ਼ੀ', ta: 'செஸ் தொகை', te: 'సెస్ మొత్తం '
    },
    {
      46: 'HSN CODE', en: 'HSN CODE', bn: 'এইচএসএন কোড', gu: 'એચએસએન કોડ', hi: 'एचएसएन कोड', kn: 'HSN CODE', ml: 'HSN കോഡ്ക്', mr: 'एचएसएन कोड', pa: 'ਐਚਐਸਐਨ ਕੋਡ', ta: 'HSN குறியீடு', te: 'HSN కోడ్'
    },
    {
      47: 'SKU/ITEM CODE', en: 'SKU/ITEM CODE', bn: 'SKU/পণ্য সংকেত', gu: 'SKU/નૂમના ક્રમાંક  ', hi: 'SKU/आइटम कोड ', kn: 'SKU/ITEM ಕೋಡ್', ml: 'SKU/ITEM കോഡ്', mr: 'SKU/आयटम्स कोड', pa: 'SKU/ਆਈਟਮ ਕੋਡ', ta: 'SKU/ITEM குறியீடு',
      te: 'SKU/ITEM కోడ్'
    }
  ];

  public generatedBillPage = [
    {
      0: 'Generated Bill Details', en: 'Generated Bill Details', bn: 'জেনারেট বিল বিবরণ', gu: 'જનરેટ કરેલ બિલ વિગતો', hi: 'जेनरेटेड बिल विवरण', kn: 'ರಚಿಸಿದ ಬಿಲ್ ವಿವರಗಳು', ml: 'ജനറേറ്റുചെയ്ത ബിൽ വിശദാംശങ്ങൾ', mr: 'व्युत्पन्न केलेले बिल तपशील', pa: 'ਤਿਆਰ ਬਿਲ ਵੇਰਵੇ', ta: 'உருவாக்கப்படும் பில் விவரங்கள்',
      te: 'సృష్టించిన బిల్ వివరాలు'
    },
    {
      1: '1. Part A', en: '1. Part A', bn: '1. পার্ট A', gu: '1. ભાગ એ', hi: '1. भाग ए', kn: '1. ಭಾಗ A', ml: '1. ഭാഗം എ', mr: '1. भाग अ', pa: '1. dਭਾਗ A', ta: '1. பகுதி A', te: '1.పార్ట్ A'
    },
    {
      2: 'Transaction Details', en: 'Transaction Details', bn: 'লেনদেন বিবরণী', gu: 'વ્યવહાર વિગતો', hi: 'लेनदेन का विवरण', kn: 'ವಹಿವಾಟಿನ ವಿವರಗಳು', ml: 'ഇടപാട് വിശദാംശങ്ങൾ', mr: 'व्यवहाराचा तपशील', pa: 'ਟ੍ਰਾਂਜੈਕਸ਼ਨ ਵੇਰਵੇ', ta: 'பரிமாற்ற விவரங்கள்', te: 'లావాదేవీ వివరాలు'
    },
    {
      3: 'Transaction Type Sales', en: 'Transaction Type Sales', bn: 'লেনদেন প্রকার বিক্রয়', gu: 'વ્યવહાર પ્રકાર સેલ્સ', hi: 'लेनदेन प्रकार बिक्री', kn: 'ವ್ಯವಹಾರ ಕೌಟುಂಬಿಕತೆ ಮಾರಾಟ', ml: 'ഇടപാട് തരം സെയിൽസ്', mr: 'व्यवहार प्रकार विक्री', pa: 'ਟ੍ਰਾਂਜੈਕਸ਼ਨ ਟਾਈਪ ਵਿਕਰੀ', ta: 'பரிவர்த்தனை வகை விற்பனை', te: 'లావాదేవీ రకం సేల్స్'
    },
    {
      4: 'Transaction Sub Type', en: 'Transaction Sub Type', bn: 'লেনদেন সাব প্রকার', gu: 'ટ્રાન્ઝેક્શન પેટા પ્રકાર', hi: 'लेनदेन उप प्रकार', kn: 'dವಹಿವಾಟು ಉಪ ಕೌಟುಂಬಿಕತೆ', ml: 'ഇടപാടിന്റെ സബ് തരം', mr: 'व्यवहार उप प्रकार', pa: 'ਟ੍ਰਾਂਜੈਕਸ਼ਨ ਸਬ ਕਿਸਮ', ta: 'பரிவர்த்தனை துணை வகை', te: 'లావాదేవీ సబ్ టైప్'
    },
    {
      5: 'Document Type', en: 'Document Type', bn: 'নথিপত্র ধরণ', gu: 'દસ્તાવેજ પ્રકાર', hi: 'दस्तावेज़ का प्रकार', kn: 'ಡಾಕ್ಯುಮೆಂಟ್ ಪ್ರಕಾರ', ml: 'പ്രമാണ തരം', mr: 'दस्तऐवज प्रकार', pa: 'ਦਸਤਾਵੇਜ਼ ਕਿਸਮ', ta: 'ஆவண வகை', te: 'దస్తావేజు పద్దతి'
    },
    {
      6: 'Document Number', en: 'Document Number', bn: 'ডকুমেন্ট নং', gu: 'દસ્તાવેજ નં', hi: 'दस्तावेज़ सं', kn: 'ಡಾಕ್ಯುಮೆಂಟ್ ನಂ', ml: 'പ്രമാണം ഇല്ല', mr: 'दस्तऐवज क्रमांक', pa: 'ਦਸਤਾਵੇਜ਼ ਨੰਬਰ', ta: 'ஆவண எண் இல்லை', te: 'పత్రం సంఖ్య'
    },
    {
      7: 'Document Date', en: 'Document Date', bn: 'লিপিবদ্ধকরনের তারিখ', gu: 'દસ્તાવેજ તારીખ', hi: 'कागजातों की तारीख', kn: 'ಡಾಕ್ಯುಮೆಂಟ್ ದಿನಾಂಕ', ml: 'പ്രമാണം തീയതി', mr: 'दस्तऐवज तारीख', pa: 'ਦਸਤਾਵੇਜ਼ ਦੀ ਤਾਰੀਖ', ta: 'ஆவண தேதி', te: 'పత్రం తేదీ'
    },
    {
      8: 'Bill From', en: 'Bill From', bn: 'বিল থেকে', gu: 'પ્રતિ બિલ', hi: 'बिल से', kn: 'ಬಿಲ್ ನಿಂದ', ml: 'ബിൽ ഫ്രം', mr: 'बिल से', pa: 'ਬਿਲ ਪਾਸੋਂ', ta: 'பில் இருந்து', te: 'బిల్ నుండి'
    },
    {
      9: 'Name', en: 'Name', bn: 'নাম', gu: 'નામ', hi: 'नाम', kn: 'ಹೆಸರು', ml: 'പേര്', mr: 'नाव', pa: 'ਨਾਮ', ta: 'பெயர்', te: 'పేరు'
    },
    {
      10: 'State', en: 'State', bn: 'রাষ্ট্র', gu: 'રાજ્ય', hi: 'राज्य', kn: 'ರಾಜ್ಯ', ml: 'സംസ്ഥാനം', mr: 'राज्य', pa: 'ਰਾਜ', ta: 'நிலை', te: 'రాష్ట్రం'
    },
    {
      11: 'Dispatch From', en: 'Dispatch From', bn: 'থেকে প্রেরণ', gu: 'પ્રતિ મોકલો',
      hi: 'से प्रेषण', kn: 'ರವಾನಿಸು', ml: 'ഡിസ്പാച്ച് മുതൽ', mr: 'प्रेषक', pa: 'ਤੋਂ ਡਿਸਪੈਚ ਕਰੋ ', ta: 'இருந்து அனுப்பவும்', te: 'నుండి డిస్పోచ్'
    },
    {
      12: 'Address 1', en: 'Address 1', bn: 'ঠিকানা 1', gu: 'સરનામું 1', hi: 'पता 1', kn: 'ವಿಳಾಸ 1', ml: 'വിലാസം 1', mr: 'पत्ता 1', pa: 'ਪਤਾ 1', ta: 'முகவரி 1', te: 'చిరునామా 1'
    },
    {
      13: 'Address 2', en: 'Address 2', bn: 'ঠিকানা 2', gu: 'સરનામું 2', hi: 'पता 2', kn: 'ವಿಳಾಸ 2', ml: 'വിലാസം 2', mr: 'पत्ता 2', pa: 'ਪਤਾ 2', ta: 'முகவரி 2', te: 'చిరునామా 2'
    },
    {
      14: 'Place', en: 'Place', bn: 'জায়গা', gu: 'પ્લેસ', hi: 'जगह', kn: 'ಸ್ಥಳ', ml: 'സ്ഥലം', mr: 'ठिकाण', pa: 'ਸਥਾਨ', ta: 'பிளேஸ்', te: 'ప్లేస్'
    },
    {
      15: 'Pincode', en: 'Pincode', bn: 'পিনকোড', gu: 'પીન કોડ', hi: 'पिन कोड', kn: 'ಪಿನ್ ಕೋಡ್', ml: 'പിൻ കോഡ്', mr: 'पिन कोड', pa: 'ਪਿੰਨ ਕੋਡ', ta: 'அஞ்சல் குறியீடு', te: 'పిన్ కోడ్'
    },
    {
      16: 'State', en: 'State', bn: 'রাষ্ট্র', gu: 'રાજ્ય', hi: 'राज्य', kn: 'ರಾಜ್ಯ', ml: 'സംസ്ഥാനം', mr: 'राज्य', pa: 'ਰਾਜ', ta: 'நிலை', te: 'రాష్ట్రం'
    },
    {
      17: 'Bill To', en: 'Bill To', bn: 'বিল টু', gu: 'માટે બિલ', hi: 'बिल प्राप्तकर्ता', kn: 'ಬಿಲ್ ಟು',
      ml: 'ഇതിനുള്ള ബിൽ', mr: 'बिल टू', pa: 'ਬਿਲ ਕਰੋ', ta: 'பில் செய்ய', te: 'బిల్ టు'
    },
    {
      18: 'Name', en: 'Name', bn: 'নাম', gu: 'નામ', hi: 'नाम', kn: 'ಹೆಸರು', ml: 'പേര്', mr: 'नाव', pa: 'ਨਾਮ', ta: 'பெயர்', te: 'పేరు'
    },
    {
      19: 'State', en: 'State', bn: 'রাষ্ট্র', gu: 'રાજ્ય', hi: 'राज्य', kn: 'ರಾಜ್ಯ', ml: 'സംസ്ഥാനം', mr: 'राज्य', pa: 'ਰਾਜ', ta: 'நிலை', te: 'రాష్ట్రం'
    },
    {
      20: 'Ship To', en: 'Ship To', bn: 'জাহাজ থেকে', gu: 'મોકલી આપ્યું', hi: 'यहां भेजें', kn: 'ಗೆ ಕಳಿಸು',
      ml: 'ഇതിലേക്ക് ഷിപ്പുചെയ്യുക', mr: 'पोचावा', pa: 'ਭੇਜ ਦਿਓ', ta: 'கப்பல்', te: 'బదిలీ'
    },
    {
      21: 'Address 1', en: 'Address 1', bn: 'ঠিকানা 1', gu: 'સરનામું 1', hi: 'पता 1', kn: 'ವಿಳಾಸ 1', ml: 'വിലാസം 1', mr: 'पत्ता 1', pa: 'ਪਤਾ 1', ta: 'முகவரி 1', te: 'చిరునామా 1'
    },
    {
      22: 'Address 2', en: 'Address 2', bn: 'ঠিকানা 2', gu: 'સરનામું 2', hi: 'पता 2', kn: 'ವಿಳಾಸ 2', ml: 'വിലാസം 2', mr: 'पत्ता 2', pa: 'ਪਤਾ 2', ta: 'முகவரி 2', te: 'చిరునామా 2'
    },
    {
      23: 'Place', en: 'Place', bn: 'জায়গা', gu: 'પ્લેસ', hi: 'जगह', kn: 'ಸ್ಥಳ', ml: 'സ്ഥലം', mr: 'ठिकाण', pa: 'ਸਥਾਨ', ta: 'பிளேஸ்', te: 'ప్లేస్'
    },
    {
      24: 'Pincode', en: 'Pincode', bn: 'পিনকোড', gu: 'પીન કોડ', hi: 'पिन कोड', kn: 'ಪಿನ್ ಕೋಡ್', ml: 'പിൻ കോഡ്', mr: 'पिन कोड', pa: 'ਪਿੰਨ ਕੋਡ', ta: 'அஞ்சல் குறியீடு', te: 'పిన్ కోడ్'
    },
    {
      25: 'State', en: 'State', bn: 'রাষ্ট্র', gu: 'રાજ્ય', hi: 'राज्य', kn: 'ರಾಜ್ಯ', ml: 'സംസ്ഥാനം', mr: 'राज्य', pa: 'ਰਾਜ', ta: 'நிலை', te: 'రాష్ట్రం'
    },
    {
      26: 'Item Details', en: 'Item Details', bn: 'আইটেম বিবরণ', gu: 'આઇટમ વિગતો', hi: 'आइटम विवरण',
      kn: 'ಐಟಂ ವಿವರಗಳು', ml: 'ഇനം വിശദാംശങ്ങൾ', mr: 'आयटम तपशील', pa: 'ਆਈਟਮ ਵੇਰਵੇ', ta: 'கப்பல்பொருள் விவரம்',
      te: 'అంశం వివరాలు'
    },
    {
      27: 'Description', en: 'Description', bn: 'বিবরণ', gu: 'વર્ણન', hi: 'वर्णन', kn: 'ವಿವರಣೆ', ml: 'വിവരണം', mr: 'वर्णन', pa: 'ਵਰਣਨ', ta: 'விளக்கம் ', te: 'వివరణ'
    },
    {
      28: 'Quantity', en: 'Quantity', bn: 'পরিমাণ', gu: 'જથ્થો', hi: 'मात्रा',
      kn: 'ಪ್ರಮಾಣ', ml: 'അളവ്', mr: 'प्रमाण', pa: 'ਗਿਣਤੀ', ta: 'அளவு',
      te: 'మొత్తము'
    },
    {
      29: 'Unit of Measurement', en: 'Unit of Measurement', bn: 'পরিমাপ একক', gu: 'માપન એકમ', hi: 'माप की इकाई', kn: 'ಮಾಪನದ ಘಟಕ', ml: 'അളവിന്റെ യൂണിറ്റ്', mr: 'मोजण्याचे एकक', pa: 'ਮਾਪ ਦਾ ਇਕਾਈ', ta: 'அளவீட்டு அலகு', te: 'కొలత యూనిట్'
    },
    {
      30: 'Rate', en: 'Rate', bn: 'হার', gu: 'દર', hi: 'मूल्यांकन करें ', kn: 'ದರ', ml: 'റേറ്റുചെയ്യുക', mr: 'दर', pa: 'ਰੇਟ', ta: 'மதிப்பீடு', te: 'రేటు'
    },
    {
      31: 'Taxable Value', en: 'Taxable Value', bn: 'করযোগ্য মূল্য', gu: 'કરપાત્ર મૂલ્ય',
      hi: 'कर योग्य मूल्य ', kn: 'ತೆರಿಗೆ ಮೌಲ್ಯ', ml: 'നികുതിയോഗ്യമായ മൂല്യം', mr: 'करपात्र मूल्य', pa: 'ਟੈਕਸਯੋਗ ਮੁੱਲ', ta: 'வரி விலக்கு', te: 'పన్ను ధరకు విలువ'
    },
    {
      32: 'Taxable Rate', en: 'Taxable Rate', bn: 'করযোগ্য হার', gu: 'કરપાત્ર દર',
      hi: 'कर योग्य दर ', kn: 'ತೆರಿಗೆ ದರ', ml: 'നികുതി നിരക്ക്', mr: 'करपात्र दर', pa: 'ਟੈਕਸਯੋਗ ਰੇਟ',
      ta: 'வரிவிலக்கு விகிதம்', te: 'పన్ను రేటు'
    },
    {
      33: 'Total', en: 'Total', bn: 'মোট', gu: 'કુલ',
      hi: 'कुल', kn: 'ಒಟ್ಟು', ml: 'ആകെ', mr: 'एकूण', pa: 'ਕੁੱਲ',
      ta: 'மொத்த', te: 'మొత్తం'
    },
    {
      34: '2. Part B', en: '2. Part B', bn: '2. পার্ট B', gu: '2. ભાગ B', hi: '2. भाग बी ', kn: '2. ಭಾಗ B', ml: '1. ഭാഗം ബി', mr: '1. भाग ब ', pa: '2. dਭਾਗ B', ta: '2. பகுதி B', te: '2.పార్ట్ B'
    },
    {
      35: 'Transport Details Part', en: 'Transport Details Part', bn: 'পরিবহন বিবরণ অংশ',
      gu: 'પરિવહન વિગતો ભાગ',
      hi: 'परिवहन विवरण भाग', kn: 'ಸಾರಿಗೆ ವಿವರಗಳು ಭಾಗ', ml: 'ട്രാൻസ്പോർട്ട് വിശദാംശങ്ങൾ ഭാഗം', mr: 'वाहतूक तपशील भाग', pa: 'ਟਰਾਂਸਪੋਰਟ ਵੇਰਵਾ ਭਾਗ',
      ta: 'போக்குவரத்து விவரங்கள் பகுதி', te: 'రవాణా వివరాలు పార్ట్'
    },
    {
      36: 'Transportation Name', en: 'Transportation Name', bn: 'পরিবহন নাম',
      gu: 'પરિવહનનું નામ',
      hi: 'परिवहन का नाम', kn: 'ಸಾರಿಗೆ ಹೆಸರು', ml: 'ട്രാൻസ്ഫർ നാമം', mr: 'वाहतूक नाव', pa: 'ਆਵਾਜਾਈ ਨਾਮ',
      ta: 'போக்குவரத்து பெயர்', te: 'రవాణా పేరు'
    },
    {
      37: 'GSTIN/Transporter ID', en: 'GSTIN/Transporter ID', bn: 'GSTIN / ট্রান্সপোর্টার আইডি', gu: 'GSTIN/ ટ્રાન્સપોર્ટર ID', hi: 'GSTIN/ ट्रांसपोर्टर आईडी ', kn: 'GSTIN/ ಟ್ರಾನ್ಸ್ಪೋರ್ಟರ್ ID', ml: 'GSTIN/ ട്രാൻസ്പോർട്ടർ ഐഡി', mr: 'GSTIN/ ट्रान्सपोर्टर आयडी', pa: 'GSTIN/ ਟਰਾਂਸਪੋਰਟਰ ਆਈਡੀ', ta: 'GSTIN/ டிரான்ஸ்போர்டர் ஐடி', te: 'GSTIN/ ట్రాన్స్పోర్టర్ ID'
    },
    {
      38: 'Approximate Distance(In KM)', en: 'Approximate Distance(In KM)', bn: 'আনুমানিক দূরত্ব (কিমি)', gu: 'આશરે અંતર (કિમી)', hi: 'लगभग दूरी (किमी) ', kn: 'ಅಂದಾಜು ದೂರ (ಕಿಮೀ)', ml: 'ഏകദേശം ദൂരം (കി.മീ)', mr: 'अंदाजे अंतर (किमी)', pa: 'ਅਨੁਮਾਨਤ ਦੂਰੀ (ਕਿਮੀ)', ta: 'தோராயமான தூரம் (கிமீ)',
      te: 'సుమారు దూరం (km)'
    },
    {
      39: 'Transportation Mode', en: 'Transportation Mode', bn: 'পরিবহন মোড',
      gu: 'ટ્રાન્સપોર્ટેશન મોડ',
      hi: 'परिवहन मोड', kn: 'ಸಾರಿಗೆ ಮೋಡ್', ml: 'ഗതാഗത മോഡ്', mr: 'परिवहन मोड', pa: 'ਆਵਾਜਾਈ ਵਿਧੀ',
      ta: 'போக்குவரத்து முறை', te: 'రవాణా మోడ్'
    },
    {
      40: 'Transportation Date', en: 'Transportation Date', bn: 'পরিবহন তারিখ',
      gu: 'પરિવહન તારીખ',
      hi: 'परिवहन तिथि', kn: 'ಸಾರಿಗೆ ದಿನಾಂಕ', ml: 'ട്രാൻസ്ഫർ തീയതി', mr: 'वाहतूक तारीख', pa: 'ਆਵਾਜਾਈ ਦੀ ਤਾਰੀਖ',
      ta: 'போக்குவரத்து தேதி', te: 'రవాణా మోడ్'
    },
    {
      41: 'Vehicle Number', en: 'Vehicle Number', bn: 'যানবাহন সংখ্যা  ', gu: 'વાહન સંખ્યા', hi: 'गाडी नंबर ',
      kn: 'ವಾಹನ ಸಂಖ್ಯೆ', ml: 'വാഹന നമ്പർ', mr: 'वाहन नंबर', pa: 'ਵਾਹਨ ਨੰਬਰ', ta: 'வாகன எண்',
      te: 'వాహనం సంఖ్య'
    },
    {
      42: 'Transport Doc. No.', en: 'Transport Doc. No.', bn: 'পরিবহন ডকুমেন্টস। সংখ্যা।',
      gu: 'પરિવહન દસ્તાવેજો. સંખ્યા.', hi: 'परिवहन दस्तावेज संख्या ', kn: 'ಸಾರಿಗೆ ದಾಖಲೆಗಳು. ಸಂಖ್ಯೆ.', ml: 'ഗതാഗത രേഖകൾ. സംഖ്യ.', mr: 'वाहतूक दस्तऐवज नंबर', pa: 'ਟ੍ਰਾਂਸਪੋਰਟ ਦਸਤਾਵੇਜ਼. ਗਿਣਤੀ. ',
      ta: 'போக்குவரத்து ஆவணங்கள். எண்.', te: 'రవాణా పత్రాలు. సంఖ్య.'
    },
    {
      43: 'Vehicle Type', en: 'Vehicle Type', bn: 'গাড়ির ধরন ', gu: 'વાહન પ્રકાર',
      hi: 'वाहन का प्रकार ',
      kn: 'ವಾಹನ ಪ್ರಕಾರ', ml: 'വാഹന തരം ', mr: 'वाहन प्रकार', pa: 'ਵਾਹਨ ਦੀ ਕਿਸਮ', ta: 'வாகன வகை',
      te: 'వాహన రకం'
    },
    {
      44: 'Cess Rate', en: 'Cess Rate', bn: 'সেস রেট', gu: 'સેસ રેટ', hi: 'सेस दर', kn: 'ಸೆಸ್ ರೇಟ್', ml: 'സെസ്സ് നിരക്ക്', mr: 'उपकर दर', pa: 'ਸੈੱਸ ਦਰ', ta: 'செஸ் விகிதம்', te: 'సెస్ రేట్'
    },
    {
      45: 'Cess Amount ', en: 'Cess Amount ', bn: 'সেস পরিমাণ ', gu: 'સેસ રકમ ',
      hi: 'सेस राशि   ', kn: 'ಸೆಸ್ ಮೊತ್ತ ', ml: 'സെസ്സ് തുക',
      mr: 'उपकराची रक्कम', pa: 'ਸੈੱਸ ਰਾਸ਼ੀ', ta: 'செஸ் தொகை', te: 'సెస్ మొత్తం '
    },
    {
      46: 'HSN CODE', en: 'HSN CODE', bn: 'এইচএসএন কোড', gu: 'એચએસએન કોડ', hi: 'एचएसएन कोड', kn: 'HSN CODE', ml: 'HSN കോഡ്ക്', mr: 'एचएसएन कोड', pa: 'ਐਚਐਸਐਨ ਕੋਡ', ta: 'HSN குறியீடு', te: 'HSN కోడ్'
    },
    {
      47: 'SKU/ITEM CODE', en: 'SKU/ITEM CODE', bn: 'SKU/পণ্য সংকেত', gu: 'SKU/નૂમના ક્રમાંક  ', hi: 'SKU/आइटम कोड ', kn: 'SKU/ITEM ಕೋಡ್', ml: 'SKU/ITEM കോഡ്', mr: 'SKU/आयटम्स कोड', pa: 'SKU/ਆਈਟਮ ਕੋਡ', ta: 'SKU/ITEM குறியீடு',
      te: 'SKU/ITEM కోడ్'
    },
    {
      48: 'Vehicle Details', en: 'Vehicle Details', bn: 'যানবাহন বিবরণ', gu: 'વાહન વિગતો', hi: 'वाहन की सूचना', kn: 'ವಾಹನ ವಿವರಗಳು', ml: 'വാഹന വിശദാംശങ്ങൾ', mr: 'वाहन तपशील', pa: 'ਵਾਹਨ ਦੇ ਵੇਰਵੇ', ta: 'வாகன விபரம்',
      te: 'వాహన వివరాలు'
    },
    {
      49: 'Creation Date', en: 'Creation Date', bn: 'তৈরির তারিখ', gu: 'Sબનાવટ તારીખ', hi: 'रचना तिथि', kn: 'ಸೃಷ್ಟಿ ದಿನಾಂಕ', ml: 'സൃഷ്ടിക്കൽ തീയതി', mr: 'निर्मिती तारीख', pa: 'ਰਚਨਾ ਦੀ ਮਿਤੀ', ta: 'உருவாக்கம் தேதி',
      te: 'సృష్టి తేదీ'
    },
    {
      50: 'Start Driving', en: 'Start Driving', bn: 'ড্রাইভিং শুরু করুন', gu: 'ડ્રાઇવિંગ શરૂ કરો', hi: 'ड्राइविंग शुरू करो', kn: 'ಚಾಲಕ ಪ್ರಾರಂಭಿಸಿ', ml: 'ഡ്രൈവ് ആരംഭിക്കുക', mr: 'ड्रायव्हिंग प्रारंभ करा', pa: 'ਡਰਾਈਵਿੰਗ ਸ਼ੁਰੂ ਕਰੋ', ta: 'டிரைவைத் தொடங்குங்கள்',
      te: 'డ్రైవింగ్ ప్రారంభించండి'
    }
  ];

  public clientDetailsPage = [
    {
      0: 'Name', en: 'Name', bn: 'নাম', gu: 'નામ', hi: 'नाम', kn: 'ಹೆಸರು', ml: 'പേര്', mr: 'नाव', pa: 'ਨਾਮ', ta: 'பெயர்', te: 'పేరు'
    },
    {
      1: 'Nickname', en: 'Nickname', bn: 'ডাকনাম', gu: 'ઉપનામ', hi: 'उपनाम', kn: 'ಅಡ್ಡಹೆಸರು', ml: 'വിളിപ്പേര്', mr: 'टोपणनाव', pa: 'ਉਪਨਾਮ', ta: 'புனைப்பெயர்', te: 'మారుపేరు'
    },
    {
      2: 'Contact Person', en: 'Contact Person', bn: 'ব্যক্তি যোগাযোগ করুন', gu: 'સંપર્ક વ્યક્તિ', hi: 'संपर्क व्यक्ति', kn: 'ವ್ಯಕ್ತಿ ಸಂಪರ್ಕಿಸಿ', ml: 'സമ്പർക്ക വ്യക്തി', mr: 'संपर्क व्यक्ती ', pa: 'ਵਿਅਕਤੀ ਨੂੰ ਸੰਪਰਕ ਕਰੋ', ta: 'நபர் தொடர்பு', te: 'వ్యక్తి సంప్రదించండి'
    },
    {
      3: 'Mobile', en: 'Mobile', bn: 'মোবাইল', gu: 'મોબાઇલ', hi: 'मोबाइल ', kn: 'ಮೊಬೈಲ್', ml: 'മൊബൈൽ',
      mr: 'मोबाईल', pa: 'ਮੋਬਾਈਲ', ta: 'மொபைல்', te: 'మొబైల్'
    },
    {
      4: 'Email Address', en: 'Email Address', bn: 'ইমেল ঠিকানা', gu: 'ઈ - મેઈલ સરનામું ', hi: 'ईमेल पता ', kn: 'ಇಮೇಲ್ ವಿಳಾಸ ', ml: 'ഈ - മെയില് വിലാസം', mr: 'ईमेल पत्ता', pa: 'ਈਮੇਲ ਖਾਤਾ', ta: 'மின்னஞ்சல் முகவரி', te: 'ఇమెయిల్ చిరునామా'
    },
    {
      5: 'Landline', en: 'Landline', bn: 'ল্যান্ডলাইন', gu: 'લેન્ડલાઇન', hi: 'लैंडलाइन ', kn: 'ಲ್ಯಾಂಡ್ಲೈನ್', ml: 'ലാൻഡ് ലൈൻ',
      mr: 'लँडलाइन', pa: 'ਲੈਂਡਲਾਈਨ', ta: 'லேண்ட்லைன்', te: 'ల్యాండ్లైన్'
    },
    {
      6: 'State', en: 'State', bn: 'রাষ্ট্র', gu: 'રાજ્ય', hi: 'राज्य', kn: 'ರಾಜ್ಯ', ml: 'സംസ്ഥാനം', mr: 'राज्य', pa: 'ਰਾਜ', ta: 'நிலை', te: 'రాష్ట్రం'
    },
    {
      7: 'City', en: 'City', bn: 'শহর', gu: 'શહેર', hi: 'शहर', kn: 'ನಗರ', ml: 'നഗരം', mr: 'शहर', pa: 'ਸ਼ਹਿਰ', ta: 'பெருநகரம்', te: 'సిటీ'
    },
    {
      8: 'Address 1', en: 'Address 1', bn: 'ঠিকানা 1', gu: 'સરનામું 1', hi: 'पता 1', kn: 'ವಿಳಾಸ 1', ml: 'വിലാസം 1', mr: 'पत्ता 1', pa: 'ਪਤਾ 1', ta: 'முகவரி 1', te: 'చిరునామా 1'
    },
    {
      9: 'Address 2', en: 'Address 2', bn: 'ঠিকানা 2', gu: 'સરનામું 2', hi: 'पता 2', kn: 'ವಿಳಾಸ 2', ml: 'വിലാസം 2', mr: 'पत्ता 2', pa: 'ਪਤਾ 2', ta: 'முகவரி 2', te: 'చిరునామా 2'
    },
    {
      10: 'Pincode', en: 'Pincode', bn: 'পিনকোড', gu: 'પીન કોડ', hi: 'पिन कोड', kn: 'ಪಿನ್ ಕೋಡ್', ml: 'പിൻ കോഡ്', mr: 'पिन कोड', pa: 'ਪਿੰਨ ਕੋਡ', ta: 'அஞ்சல் குறியீடு', te: 'పిన్ కోడ్'
    },
    {
      11: 'Cancel', en: 'Cancel', bn: 'বাতিল', gu: 'રદ કરો', hi: 'रद्द करना', kn: 'ರದ್ದುಮಾಡಿ', ml: 'റദ്ദാക്കുക', mr: 'रद्द करा', pa: 'ਰੱਦ ਕਰੋ', ta: 'ரத்து', te: 'రద్దు'
    },
    {
      12: 'Save', en: 'Save', bn: 'সংরক্ষণ করুন', gu: 'સાચવો', hi: 'बचाना ', kn: 'ಉಳಿಸಿ', ml: 'രക്ഷിക്കും', mr: 'जतन करा', pa: 'ਸੇਵ ਕਰੋ', ta: 'சேமி', te: 'సేవ్'
    }
  ];

  public clientsPage = [
    {
      0: 'Clients List', en: 'Clients List', bn: 'ক্লায়েন্ট তালিকা', gu: 'ક્લાયંટ્સ સૂચિ',
      hi: 'ग्राहक सूची ', kn: 'ಗ್ರಾಹಕರ ಪಟ್ಟಿ', ml: 'ക്ലയന്റ്സ് ലിസ്റ്റ്', mr: 'ग्राहक सूची', pa: 'ਗ੍ਰਾਹਕ ਦੀ ਸੂਚੀ',
      ta: 'வாடிக்கையாளர் பட்டியல்', te: 'ఖాతాదారుల జాబితా'
    },
    {
      1: 'Name', en: 'Name', bn: 'নাম', gu: 'નામ', hi: 'नाम', kn: 'ಹೆಸರು', ml: 'പേര്', mr: 'नाव', pa: 'ਨਾਮ', ta: 'பெயர்', te: 'పేరు'
    },
    {
      2: 'Mobile', en: 'Mobile', bn: 'মোবাইল', gu: 'મોબાઇલ', hi: 'मोबाइल ', kn: 'ಮೊಬೈಲ್', ml: 'മൊബൈൽ',
      mr: 'मोबाईल', pa: 'ਮੋਬਾਈਲ', ta: 'மொபைல்', te: 'మొబైల్'
    },
    {
      3: 'State', en: 'State', bn: 'রাষ্ট্র', gu: 'રાજ્ય', hi: 'राज्य', kn: 'ರಾಜ್ಯ', ml: 'സംസ്ഥാനം', mr: 'राज्य', pa: 'ਰਾਜ', ta: 'நிலை', te: 'రాష్ట్రం'
    }
  ];

  public contactUsPage = [
    {
      0: 'Contact US', en: 'Contact US', bn: 'আমাদের সাথে যোগাযোগ করুন', gu: 'અમારો સંપર્ક કરો ',
      hi: 'हमसे संपर्क करें ', kn: 'ನಮ್ಮನ್ನು ಸಂಪರ್ಕಿಸಿ', ml: 'ഞങ്ങളെ സമീപിക്കുക',
      mr: 'आमच्याशी संपर्क साधा', pa: 'ਸਾਡੇ ਨਾਲ ਸੰਪਰਕ ਕਰੋ ', ta: 'எங்களை தொடர்பு கொள்ள',
      te: 'మమ్మల్ని సంప్రదించండి'
    },
    {
      1: 'Message', en: 'Message', bn: 'বার্তা বিশদ', gu: 'સંદેશ',
      hi: 'संदेश', kn: 'ಸಂದೇಶ', ml: 'സന്ദേശ', mr: 'संदेश',
      pa: 'ਸੁਨੇਹਾ', ta: 'செய்தி', te: 'సందేశ'
    },
    {
      2: 'Send Message', en: 'Send Message', bn: 'বার্তা পাঠান', gu: 'સંદેશ મોકલો',
      hi: 'मेसेज भेजें ', kn: 'ಸಂದೇಶ ಕಳುಹಿಸಿ', ml: 'സന്ദേശം അയയ്ക്കുക  ', mr: 'संदेश पाठवा ',
      pa: 'ਸੁਨੇਹਾ ਭੇਜੋ', ta: 'செய்தி அனுப்ப  ', te: 'సందేశము పంపుము  '
    },
    {
      3: 'OR', en: 'OR', bn: 'আর', gu: 'બાકી',
      hi: 'अन्यथा', kn: 'ಎಲ್ಸ್', ml: 'മറ്റെല്ലാം', mr: 'आणखी',
      pa: 'ਉੱਠਦੇ,', ta: 'வேறு', te: 'వేరే'
    },
    {
      4: 'Call', en: 'Call', bn: 'কল', gu: 'કૉલ કરો',
      hi: 'कॉल', kn: 'ಕರೆ', ml: 'വിളി', mr: 'कॉल करा',
      pa: 'ਕਾਲ ਕਰੋ', ta: 'அழைப்பு', te: 'కాల్'
    },
    {
      5: `B - 20 & 21, Hartron Complex, Electronic City, Udyog Vihar Phase IV
      Sector 18, Gurugram, HR, India-122015`,
      en: `B - 20 & 21, Hartron Complex, Electronic City, Udyog Vihar Phase IV
      Sector 18, Gurugram, HR, India-122015`,
      bn: `বি - ২0 এবং ২1, হার্টন কমপ্লেক্স, ইলেকট্রনিক সিটি, শিল্প বিহার ফেজ চত্বর, সেক্টর 18, গুরুগ্রাম, এইচআর, ভারত -২২2015`,
      gu: `બી -20 અને 21, હાર્ટનન કોમ્પ્લેક્સ, ઇલેક્ટ્રોનિક સિટી, ઉદ્યોગ વિહાર તબક્કો IV, સેકટર 18, ગુરુગ્રામ, એચઆર, ભારત -122015`,
      hi: `बी - 20 और 21, हार्ट्रॉन कॉम्प्लेक्स, इलेक्ट्रॉनिक सिटी, उद्योग विहार चरण IV, सेक्टर 18, गुरुग्राम, मानव संसाधन, भारत -122015`,
      kn: `ಬಿ - 20 & 21, ಹಾರ್ಟ್ರಾನ್ ಕಾಂಪ್ಲೆಕ್ಸ್, ಎಲೆಕ್ಟ್ರಾನಿಕ್ ಸಿಟಿ, ಉದ್ಯೋಗ್ ವಿಹಾರ್ ಹಂತ IV, ಸೆಕ್ಟರ್ 18, ಗುರುಗ್ರಾಮ್, ಎಚ್ಆರ್, ಭಾರತ-122015`,
      ml: `ബി -20 & 21, ഹർത്രൺ കോംപ്ലക്സ്, ഇലക്ട്രോണിക് സിറ്റി, ഉദ്യോഗ് വിഹാർ ഘട്ടം IV, സെക്ടർ 18, ഗുരുഗ്രാം, എച്ച് ആർ, ഇന്ത്യ -20122015`,
      mr: `बी -20 आणि 21, हार्ट्रोन कॉम्प्लेक्स, इलेक्ट्रॉनिक सिटी, उद्योग विहार फेज -4, सेक्टर -18, गुरुग्राम, एचआर, इंडिया -122015`,
      pa: `ਬੀ -20 ਅਤੇ 21, ਹਾਰਟਰੋਨ ਕੰਪਲੈਕਸ, ਇਲੈਕਟ੍ਰਾਨਿਕ ਸਿਟੀ, ਉਦਯੋਗ ਵਿਹਾਰ ਫੇਜ IV, ਸੈਕਟਰ 18, ਗੁਰੂਗਰਾਮ, ਐਚ.ਆਰ, ਇੰਡੀਆ -122015`,
      ta: `பி - 20 மற்றும் 21, ஹார்ட்ரான் காம்ப்ளக்ஸ், எலக்ட்ரானிக் சிட்டி, உத்யோக் விஹார் கட்டம் IV, பிரிவு 18, குருகுராம், HR, இந்தியா- 122015`,
      te: `B - 20 & 21, హర్రోన్ కాంప్లెక్స్, ఎలెక్ట్రానిక్ సిటీ, యుడిగ్ విహార్ దశ IV, సెక్టార్ 18, గుర్కురాం, హెచ్ఆర్, ఇండియా -122015`
    }
  ];

  public drivingPage = [
    {
      0: 'Driving', en: 'Driving', bn: 'ડ્રાઇવિંગ', gu: 'ઇબે-બિલ યાદી',
      hi: 'ड्राइविंग', kn: 'ಚಾಲಕ', ml: 'ഡ്രൈവിംഗ്', mr: 'ड्रायव्हिंग',
      pa: 'ਡਰਾਈਵਿੰਗ', ta: 'டிரைவிங்', te: 'డ్రైవింగ్'
    }
  ];

  public itemsDetailsPage = [
    {
      0: 'Item Description', en: 'Item Description', bn: 'বস্তুর বর্ণনা', gu: 'આઇટમ વર્ણન', hi: 'वस्तु वर्णन ', kn: 'ಐಟಂ ವಿವರಣೆ', ml: 'ഇനത്തെ കുറിച്ചുള്ള വിശദീകരണം', mr: 'आयटम वर्णन', pa: 'ਆਈਟਮ ਵੇਰਵਾ', ta: 'பொருள் விளக்கம்', te: 'వస్తువు వివరణ'
    },
    {
      1: 'Tax Rate', en: 'Tax Rate', bn: 'করের হার ', gu: 'કર દર', hi: 'कर दर',
      kn: 'ತೆರಿಗೆ ದರ ', ml: 'നികുതി നിരക്ക്  ', mr: 'कर दर   ', pa: 'ਟੈਕਸ ਦੀ ਦਰ ',
      ta: 'வரி விகிதம்  ', te: 'పన్ను శాతమ్'
    },
    {
      2: 'PURCHASE PRICE ', en: 'PURCHASE PRICE ', bn: 'ক্রয় মূল্য ', gu: 'ખરીદો PRICE ', hi: 'खरीद मूल्य ', kn: 'ಖರೀದಿ ಬೆಲೆ', ml: 'പർച്ചേസ് PRICE',
      mr: 'खरेदी किंमत', pa: 'ਖਰੀਦ ਮੁੱਲ', ta: 'கொள்முதல் விலை', te: 'కొనుగోలు ధర '
    },
    {
      3: 'SELLING PRICE ', en: 'SELLING PRICE ', bn: 'বিক্রয় মূল্য ', gu: 'વેચાણ કિંમત ',
      hi: 'विक्रय मूल्य ', kn: 'ಮಾರಾಟ ಬೆಲೆ  ', ml: 'വില PRICE ആണ്',
      mr: 'विक्री किंमत', pa: 'ਸਿਲਲਿੰਗ PRICE', ta: 'விற்பனை விலை', te: 'PRICE సెల్లింగ్ '
    },
    {
      4: 'Cess Amount ', en: 'Cess Amount ', bn: 'সেস পরিমাণ ', gu: 'સેસ રકમ ',
      hi: 'सेस राशि   ', kn: 'ಸೆಸ್ ಮೊತ್ತ ', ml: 'സെസ്സ് തുക',
      mr: 'उपकराची रक्कम', pa: 'ਸੈੱਸ ਰਾਸ਼ੀ', ta: 'செஸ் தொகை', te: 'సెస్ మొత్తం '
    },
    {
      5: 'Item Notes ', en: 'Item Notes ', bn: 'আইটেম নোট', gu: 'આઇટમ નોંધો ',
      hi: 'आइटम नोट्स  ', kn: 'ಐಟಂ ಟಿಪ್ಪಣಿಗಳು', ml: 'ഇനം കുറിപ്പുകൾ',
      mr: 'आयटम टिपा', pa: 'ਆਈਟਮ ਨੋਟਸ', ta: 'பொருள் குறிப்புகள்', te: 'అంశం గమనికలు '
    },
    {
      6: 'Cancel', en: 'Cancel', bn: 'বাতিল', gu: 'રદ કરો', hi: 'रद्द करना', kn: 'ರದ್ದುಮಾಡಿ', ml: 'റദ്ദാക്കുക', mr: 'रद्द करा', pa: 'ਰੱਦ ਕਰੋ', ta: 'ரத்து', te: 'రద్దు'
    },
    {
      7: 'Save', en: 'Save', bn: 'সংরক্ষণ করুন', gu: 'સાચવો', hi: 'बचाना ', kn: 'ಉಳಿಸಿ', ml: 'രക്ഷിക്കും', mr: 'जतन करा', pa: 'ਸੇਵ ਕਰੋ', ta: 'சேமி', te: 'సేవ్'
    },
    {
      8: 'Unit of Measurement', en: 'Unit of Measurement', bn: 'পরিমাপ একক', gu: 'માપન એકમ', hi: 'माप की इकाई', kn: 'ಮಾಪನದ ಘಟಕ', ml: 'അളവിന്റെ യൂണിറ്റ്', mr: 'मोजण्याचे एकक', pa: 'ਮਾਪ ਦਾ ਇਕਾਈ', ta: 'அளவீட்டு அலகு', te: 'కొలత యూనిట్'
    },
    {
      9: 'Cess Rate', en: 'Cess Rate', bn: 'সেস রেট', gu: 'સેસ રેટ', hi: 'सेस दर', kn: 'ಸೆಸ್ ರೇಟ್', ml: 'സെസ്സ് നിരക്ക്', mr: 'उपकर दर', pa: 'ਸੈੱਸ ਦਰ', ta: 'செஸ் விகிதம்', te: 'సెస్ రేట్'
    },
    {
      10: 'HSN CODE', en: 'HSN CODE', bn: 'এইচএসএন কোড', gu: 'એચએસએન કોડ', hi: 'एचएसएन कोड', kn: 'HSN CODE', ml: 'HSN കോഡ്ക്', mr: 'एचएसएन कोड', pa: 'ਐਚਐਸਐਨ ਕੋਡ', ta: 'HSN குறியீடு', te: 'HSN కోడ్'
    },
    {
      11: 'SKU/ITEM CODE', en: 'SKU/ITEM CODE', bn: 'SKU/পণ্য সংকেত', gu: 'SKU/નૂમના ક્રમાંક  ', hi: 'SKU/आइटम कोड ', kn: 'SKU/ITEM ಕೋಡ್', ml: 'SKU/ITEM കോഡ്', mr: 'SKU/आयटम्स कोड', pa: 'SKU/ਆਈਟਮ ਕੋਡ', ta: 'SKU/ITEM குறியீடு',
      te: 'SKU/ITEM కోడ్'
    }
  ];

  public itemsPage = [
    {
      0: 'Items List', en: 'Items List', bn: 'আইটেম তালিকা', gu: 'આઇટમ્સ સૂચિ', hi: 'आइटम सूची ', kn: 'ಐಟಂಗಳ ಪಟ್ಟಿ', ml: 'ഇനങ്ങളുടെ ലിസ്റ്റ്', mr: 'आयटम सूची', pa: 'ਆਇਟਮ ਸੂਚੀ',
      ta: 'உருப்படிகளின் பட்டியல்', te: 'అంశాలు జాబితా'
    },
    {
      1: 'Item Description', en: 'Item Description', bn: 'বস্তুর বর্ণনা', gu: 'આઇટમ વર્ણન', hi: 'वस्तु वर्णन ', kn: 'ಐಟಂ ವಿವರಣೆ', ml: 'ഇനത്തെ കുറിച്ചുള്ള വിശദീകരണം', mr: 'आयटम वर्णन', pa: 'ਆਈਟਮ ਵੇਰਵਾ', ta: 'பொருள் விளக்கம்', te: 'వస్తువు వివరణ'
    },
    {
      2: 'SKU/ITEM CODE', en: 'SKU/ITEM CODE', bn: 'SKU/পণ্য সংকেত', gu: 'SKU/નૂમના ક્રમાંક  ', hi: 'SKU/आइटम कोड ', kn: 'SKU/ITEM ಕೋಡ್', ml: 'SKU/ITEM കോഡ്', mr: 'SKU/आयटम्स कोड', pa: 'SKU/ਆਈਟਮ ਕੋਡ', ta: 'SKU/ITEM குறியீடு',
      te: 'SKU/ITEM కోడ్'
    },
    {
      3: 'PURCHASE PRICE ', en: 'PURCHASE PRICE ', bn: 'ক্রয় মূল্য ', gu: 'ખરીદો PRICE ', hi: 'खरीद मूल्य ', kn: 'ಖರೀದಿ ಬೆಲೆ', ml: 'പർച്ചേസ് PRICE',
      mr: 'खरेदी किंमत', pa: 'ਖਰੀਦ ਮੁੱਲ', ta: 'கொள்முதல் விலை', te: 'కొనుగోలు ధర '
    },
    {
      4: 'SELLING PRICE ', en: 'SELLING PRICE ', bn: 'বিক্রয় মূল্য ', gu: 'વેચાણ કિંમત ',
      hi: 'विक्रय मूल्य ', kn: 'ಮಾರಾಟ ಬೆಲೆ  ', ml: 'വില PRICE ആണ്',
      mr: 'विक्री किंमत', pa: 'ਸਿਲਲਿੰਗ PRICE', ta: 'விற்பனை விலை', te: 'PRICE సెల్లింగ్ '
    },
    {
      5: 'Cess Rate', en: 'Cess Rate', bn: 'সেস রেট', gu: 'સેસ રેટ', hi: 'सेस दर', kn: 'ಸೆಸ್ ರೇಟ್', ml: 'സെസ്സ് നിരക്ക്', mr: 'उपकर दर', pa: 'ਸੈੱਸ ਦਰ', ta: 'செஸ் விகிதம்', te: 'సెస్ రేట్'
    },
    {
      6: 'HSN CODE', en: 'HSN CODE', bn: 'এইচএসএন কোড', gu: 'એચએસએન કોડ', hi: 'एचएसएन कोड', kn: 'HSN CODE', ml: 'HSN കോഡ്ക്', mr: 'एचएसएन कोड', pa: 'ਐਚਐਸਐਨ ਕੋਡ', ta: 'HSN குறியீடு', te: 'HSN కోడ్'
    }
  ];

  public settingsPage = [
    {
      0: 'Setting ', en: 'Setting ', bn: 'বিন্যাস ', gu: 'સેટિંગ ', hi: 'सेटिंग ',
      kn: 'ಹೊಂದಿಸಲಾಗುತ್ತಿದೆ', ml: 'ക്രമീകരണം',
      mr: 'सेटिंग', pa: 'ਸੈਟਿੰਗ', ta: 'அமைப்பை', te: 'సెట్టింగు '

    },
    {
      1: 'Reset Password', en: 'Reset Password', bn: 'পাসওয়ার্ড রিসেট করুন',
      gu: 'પાસવર્ડ ફરીથી સેટ કરો', hi: 'पासवर्ड रीसेट', kn: 'ಪಾಸ್ವರ್ಡ್ ಮರುಹೊಂದಿಸಿ',
      ml: 'പാസ്വേഡ് പുനഃസജ്ജമാക്കുക',
      mr: 'पासवर्ड रीसेट करा', pa: 'ਪਾਸਵਰਡ ਰੀਸੈਟ ਕਰੋ', ta: 'கடவுச்சொல்லை மீட்டமைக்க',
      te: 'రహస్యపదాన్ని మార్చుకోండి'
    },
    {
      2: 'Enter your email', en: 'Enter your email', bn: 'మీ ఇమెయిల్ను నమోదు చేయండి ',
      gu: 'તમારું ઇમેઇલ દાખલ કરો', hi: 'अपना ईमेल दर्ज करें', kn: 'ನಿಮ್ಮ ಇಮೇಲ್ ಅನ್ನು ನಮೂದಿಸಿ ', ml: 'നിങ്ങളുടെ ഇമെയിൽ നൽകുക ',
      mr: 'आपले ईमेल प्रविष्ट करा', pa: 'ਆਪਣਾ ਈਮੇਲ ਦਰਜ ਕਰੋ', ta: 'உங்கள் மின்னஞ்சலை உள்ளிடவும் ',
      te: 'మీ ఇమెయిల్ను నమోదు చేయండి'
    },
    {
      3: 'Reset', en: 'Reset', bn: 'পাসওয়ার্ড রিসেট করুন',
      gu: 'પાસવર્ડ ફરીથી સેટ કરો', hi: 'पासवर्ड रीसेट', kn: 'ಪಾಸ್ವರ್ಡ್ ಮರುಹೊಂದಿಸಿ',
      ml: 'പാസ്വേഡ് പുനഃസജ്ജമാക്കുക',
      mr: 'पासवर्ड रीसेट करा', pa: 'ਪਾਸਵਰਡ ਰੀਸੈਟ ਕਰੋ', ta: 'கடவுச்சொல்லை மீட்டமைக்க',
      te: 'రహస్యపదాన్ని మార్చుకోండి'
    }
  ];

  public vehicleUpdatePage = [
    {
      0: 'From State', en: 'From State', bn: 'রাজ্য থেকে ',
      gu: 'રાજ્ય પ્રતિ', hi: 'राज्य से', kn: 'ರಾಜ್ಯದಿಂದ', ml: 'സംസ്ഥാനം',
      mr: 'राज्य कडून', pa: 'ਰਾਜ ਤੋਂ ', ta: 'மாநிலத்திலிருந்து ', te: 'రాష్ట్రం నుండి  '
    },
    {
      1: 'From Place', en: 'From Place', bn: 'স্থান থেকে',
      gu: 'પ્લેસ પ્રતિ', hi: 'जगह से', kn: 'ಸ್ಥಳದಿಂದ', ml: 'സ്ഥലം മുതൽ',
      mr: 'ठिकाण पासून', pa: 'ਪਲੇਸ ਤੋਂ ', ta: 'இடம் இருந்து ', te: 'ప్లేస్ నుండి '

    },
    {
      2: 'Vehicle Number', en: 'Vehicle Number', bn: 'যানবাহন সংখ্যা  ', gu: 'વાહન સંખ્યા', hi: 'गाडी नंबर ',
      kn: 'ವಾಹನ ಸಂಖ್ಯೆ', ml: 'വാഹന നമ്പർ', mr: 'वाहन नंबर', pa: 'ਵਾਹਨ ਨੰਬਰ', ta: 'வாகன எண்',
      te: 'వాహనం సంఖ్య'
    },
    {
      3: 'Transportation Mode', en: 'Transportation Mode', bn: 'পরিবহন মোড',
      gu: 'ટ્રાન્સપોર્ટેશન મોડ',
      hi: 'परिवहन मोड', kn: 'ಸಾರಿಗೆ ಮೋಡ್', ml: 'ഗതാഗത മോഡ്', mr: 'परिवहन मोड', pa: 'ਆਵਾਜਾਈ ਵਿਧੀ',
      ta: 'போக்குவரத்து முறை', te: 'రవాణా మోడ్'
    },

    {
      4: 'By Road', en: 'By Road', bn: 'রাস্তা দ্বারা ', gu: 'માર્ગ દ્વારા', hi: 'रास्ते से ', kn: 'ರಸ್ತೆ ಮೂಲಕ', ml: 'റോഡ് വഴി', mr: 'रस्त्याने', pa: 'ਸੜਕ ਰਾਹੀਂ', ta: 'சாலை வழியாக ', te: 'రోడ్డు ద్వారా'
    },
    {
      5: 'By Rail', en: 'By Rail', bn: 'রেল যোগে ', gu: 'રેલ દ્વારા', hi: 'रेल द्वारा ', kn: 'ರೈಲು ಮೂಲಕ', ml: 'റെയിൽ വഴി', mr: 'रेल्वेने', pa: 'ਰੇਲ ਰਾਹੀਂ', ta: 'ரயில் மூலம் ', te: 'రైలు ద్వారా'
    },
    {
      6: ' By Air', en: 'By Air', bn: 'আকাশ পথে ', gu: 'વિમાન દ્વારા', hi: 'हवाईजहाज से',
      kn: 'ವಿಮಾನದಲ್ಲಿ ', ml: 'വായു മാർഗം', mr: 'हवाई द्वारे', pa: 'ਏਅਰ ਦੁਆਰਾ', ta: 'ஏர் மூலம் ',
      te: 'గాలి ద్వారా'
    },

    {
      7: 'By Ship', en: 'By Ship', bn: 'জাহজের মাধ্যমে ', gu: 'શિપ દ્વારા', hi: 'जहाज से ',
      kn: 'ಹಡಗಿನಿಂದ', ml: 'കപ്പൽ വഴി ', mr: 'जहाजाने', pa: 'ਜਹਾਜ਼ ਰਾਹੀਂ', ta: 'கப்பல் மூலம்', te: 'ఓడ ద్వారా'
    },

    {
      8: 'Transportation Date', en: 'Transportation Date', bn: 'পরিবহন তারিখ',
      gu: 'પરિવહન તારીખ',
      hi: 'परिवहन तिथि', kn: 'ಸಾರಿಗೆ ದಿನಾಂಕ', ml: 'ട്രാൻസ്ഫർ തീയതി', mr: 'वाहतूक तारीख', pa: 'ਆਵਾਜਾਈ ਦੀ ਤਾਰੀਖ',
      ta: 'போக்குவரத்து தேதி', te: 'రవాణా మోడ్'
    },
    {
      9: 'Vehicle Type', en: 'Vehicle Type', bn: 'গাড়ির ধরন ', gu: 'વાહન પ્રકાર',
      hi: 'वाहन का प्रकार ',
      kn: 'ವಾಹನ ಪ್ರಕಾರ', ml: 'വാഹന തരം ', mr: 'वाहन प्रकार', pa: 'ਵਾਹਨ ਦੀ ਕਿਸਮ', ta: 'வாகன வகை',
      te: 'వాహన రకం'
    },
    {
      10: 'Regular', en: 'Regular', bn: 'নিয়মিত', gu: 'નિયમિત',
      hi: 'नियमित ',
      kn: 'ನಿಯಮಿತ', ml: 'പതിവ്', mr: 'नियमित', pa: 'ਰੋਜਾਨਾ  ', ta: 'வழக்கமான ',
      te: 'రెగ్యులర్'
    },
    {
      11: 'Over Dimensional Cargo', en: 'Over Dimensional Cargo', bn: 'ডাইমেনশনাল কার্গো ওভার',
      gu: 'ડાયમેન્શનલ કાર્ગો ઉપર',
      hi: 'आयामी कार्गो से अधिक ',
      kn: 'ಡೈಮೆನ್ಷನಲ್ ಕಾರ್ಗೋ ಮೇಲೆ', ml: 'ഡൈമൻഷണൽ കാർഗോ വഴി', mr: 'आयामी कार्गो वर', pa: 'ਡਾਇਮੈਮੈਂਸ਼ੀਅਲ ਕਾਗੋ ਤੋਂ ਵੱਧ  ', ta: 'பரிமாண சரக்கு ஓவர்',
      te: 'ఓవర్ డైమెన్షనల్ కార్గో'
    },
    {
      12: 'Reason For Update', en: 'Reason For Update', bn: 'আপডেটের জন্য কারণ',
      gu: 'સુધારા માટે કારણ',
      hi: 'अद्यतन के लिए कारण ',
      kn: 'ನವೀಕರಣಕ್ಕಾಗಿ ಕಾರಣ', ml: 'അപ്ഡേറ്റിനു കാരണം', mr: 'अद्ययावत कारण', pa: 'ਅੱਪਡੇਟ ਲਈ ਕਾਰਨ',
      ta: 'புதுப்பிப்புக்கான காரணம்', te: 'నవీకరణ కోసం కారణం'
    },
    {
      13: 'Due to Break Down', en: 'Due to Break Down', bn: 'ভাঙা দরুন',
      gu: 'બ્રેક ડાઉનને કારણે', hi: 'तोड़ने के कारण ', kn: 'ಬ್ರೇಕ್ ಡೌನ್ ಕಾರಣ', ml: 'കാരണം ബ്രേക്ക് ഡൗൺ', mr: 'खंडित झाल्यामुळे',
      pa: 'ਬਰੇਕ ਡਾਊਨ ਦੇ ਕਾਰਨ', ta: 'முறிவு காரணமாக', te: 'విచ్ఛిన్నం కారణంగా'
    },
    {
      14: 'Due to Transshipment', en: 'Due to Transshipment', bn: 'ট্রান্সশিপমেন্টের দরুন',
      gu: 'ટ્રાન્સશીમેન્ટને કારણે', hi: 'ट्रांसपोर्ट के कारण ', kn: 'ಟ್ರಾನ್ಸ್ಶಿಪ್ಮೆಂಟ್ ಕಾರಣ', ml: 'ട്രാൻസ്ഷിപ്പ്മെന്റ് കാരണം', mr: 'Transshipment मुळे',
      pa: 'ਟਰਾਂਸਸ਼ਿਪ ਦੇ ਕਾਰਨ', ta: 'கடத்தல் காரணமாக', te: 'ట్రాన్స్పిరేషన్ కారణంగా'
    },
    {
      15: 'Other', en: 'Other', bn: 'অন্যান্য',
      gu: 'અન્ય', hi: 'अन्य', kn: 'ಇತರೆ', ml: 'മറ്റുള്ളവ', mr: 'इतर',
      pa: 'ਹੋਰ', ta: 'மற்ற', te: 'ఇతర'
    },
    {
      16: 'First Time', en: 'First Time', bn: 'প্রথমবার  ',
      gu: 'પ્રથમ વખત  ', hi: 'पहली बार ', kn: 'पहली बार ', ml: 'ആദ്യതവണ',
      mr: 'पहिल्यांदा ', pa: 'ਪਹਿਲੀ ਵਾਰ ', ta: 'முதல் தடவை ', te: 'మొదటిసారి'
    },
    {
      17: 'Cancel', en: 'Cancel', bn: 'বাতিল', gu: 'રદ કરો', hi: 'रद्द करना', kn: 'ರದ್ದುಮಾಡಿ', ml: 'റദ്ദാക്കുക', mr: 'रद्द करा', pa: 'ਰੱਦ ਕਰੋ', ta: 'ரத்து', te: 'రద్దు'
    },
    {
      18: 'Update', en: 'Update', bn: 'হালনাগাদ ',
      gu: 'અપડેટ કરો', hi: 'अद्यतन करें', kn: 'ನವೀಕರಿಸಿ ',
      ml: 'അപ്ഡേറ്റ് ചെയ്യുക ',
      mr: 'अद्यतन करा', pa: 'ਅੱਪਡੇਟ ਕਰੋ  ', ta: 'புதுப்பிக்கப்பட்டது ',
      te: 'నవీకరణ'
    },
    {
      19: 'Transport Document Number', en: 'Transport Document Number',
      bn: 'পরিবহন নথি নম্বর ', gu: 'પરિવહન દસ્તાવેજ નંબર', hi: 'परिवहन दस्तावेज़ संख्या ',
      kn: 'ಸಾರಿಗೆ ದಾಖಲೆ ಸಂಖ್ಯೆ', ml: 'ട്രാൻസ്പോർട്ട് പ്രമാണ നമ്പർ ', mr: 'वाहतूक दस्तऐवज क्रमांक',
      pa: 'ਟ੍ਰਾਂਸਪੋਰਟ ਦਸਤਾਵੇਜ਼ ਨੰਬਰ', ta: 'போக்குவரத்து ஆவண எண்', te: 'రవాణా పత్రం సంఖ్య'
    }
  ];

  constructor() {
    this.selectedlanguage = localStorage.getItem('language') || 'en';
  }

}
